<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'szl', version '3.6'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analyzowalne {$a->analysableid} niy ma używane: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analyzowalne {$a->analysableid} niy ma nŏleżne dlŏ tego cylu: {$a->result}';
$string['analysisinprogress'] = 'Durch analizowane bez piyrwyjsze wykōnanie';
$string['analytics'] = 'Analityka';
$string['analyticslogstore'] = 'Dziynniki zdarzyń używane do analityki';
$string['analyticssettings'] = 'Ustawiyniŏ analityki';
$string['defaultpredictionsprocessor'] = 'Wychodny procesōr prognoz';
$string['defaultpredictoroption'] = 'Wychodny procesōr ({$a})';
$string['disabledmodel'] = 'Model zastawiōny';
$string['erroralreadypredict'] = 'Zbiōr {$a} bōł już używany do gynerowaniŏ prognoz.';
$string['errorinvalidindicator'] = 'Niynŏleżny skaźnik {$a}';
$string['errornoindicators'] = 'Tyn model niy ma żŏdnych skaźnikōw.';
$string['errornopredictresults'] = 'Brak wynikōw swrōcōnych bez procesōr prognoz. Wybadej zawartość katalogu wychodowego, coby dostać wiyncyj informacyje.';
$string['errornoroles'] = 'Role szkolŏrza abo rechtora niy ôstały zdefiniowane. Zdefiniuj jy na strōnie ustawiyń analityki.';
$string['errornotarget'] = 'Tyn model niy ma żŏdnego cylu.';
$string['errorpredictionformat'] = 'Niynŏleżny format porachowań prognozowania';
$string['errorpredictionnotfound'] = 'Niy znaleziōno było prognozy';
$string['errorpredictionsprocessor'] = 'Błōnd procesora prognoz: {$a}';
$string['errorpredictwrongformat'] = 'Niy idzie zdekodować wynikōw procesora prognoz: "{$a}"';
$string['errorprocessornotready'] = 'Ôbrany procesōr prognoz niy ma gotowy: {$a}';
$string['errorunexistingmodel'] = 'Nieistniejący model {$a}.';
$string['errorunknownaction'] = 'Niyznōme fungowanie';
$string['eventinsightsviewed'] = 'Pokŏzano spozorowaniŏ';
$string['eventpredictionactionstarted'] = 'Napoczynto było proces prognozowania';
$string['modeloutputdir'] = 'Katalog wychodowy modelōw';
$string['modeloutputdirinfo'] = 'Katalog, co w niymu procesory prognozowania przechowujōm wszyjske informacyje ewaluacyjne. Przidajny do debugowaniŏ i podszukowań.';
$string['modeltimelimit'] = 'Limit czasu analizy na model';
$string['modeltimelimitinfo'] = 'To ustawiynie ôgraniczŏ czas, jaki kożdy model przepyndzŏ na analizowaniu zawartości placu.';
$string['nocourses'] = 'Brak kursōw do analizy';
$string['nodata'] = 'Brak danych do analizy';
$string['noevaluationbasedassumptions'] = 'Modele ôparte na założyniach niy mogōm być ôcyniane.';
$string['noinsights'] = 'Brak zgłoszōnych spozorowań';
$string['noinsightsmodel'] = 'Tyn model niy gyneruje spozorowań';
$string['nopredictionsyet'] = 'Brak przistympnych prognoz';
$string['noranges'] = 'Aktualnie brak prognoz';
$string['notrainingbasedassumptions'] = 'Modele ôparte na założyniach niy wymŏgajōm szkolyniŏ';
$string['notuseful'] = 'Nieprzydatne';
$string['novaliddata'] = 'Brak ważnych danych';
$string['novalidsamples'] = 'Brak przistympnych ważnych prōbek';
$string['onlycli'] = 'Wykōnowanie procesōw analitycznych jyny za postrzednictwym wiersza nakŏzań.';
$string['predictionsprocessor'] = 'Procesōr prognoz';
$string['predictionsprocessor_help'] = 'Procesōr prognoz je mechanizmym uczyniŏ maszinowego, kery przetwŏrzŏ zbiory danych gynerowane bez ôbliczanie skaźnikōw i cylōw modelōw. Wszyjske wyszkolone algorytmy i prognozy ôstanõ wychrōniōne po pōmianie na inkszy procesōr predykcyje.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Porachowaniŏ skaźnikōw';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kōntekst';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Czas #zakōńczynie porachowań';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Przykładowy idyntyfikatōr';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Czas napoczyńciŏ porachowań';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Kedy dokōnano było prognozy';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Wert porachowanŏ';
$string['privacy:metadata:analytics:predictionactions'] = 'Fungowaniŏ prognostyczne';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Miano fungowaniŏ';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Idyntyfikatōr prognozy';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Po wykōnaniu fungowaniŏ prognozy';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Używŏcz, co wykōnoł fungowanie';
$string['privacy:metadata:analytics:predictions'] = 'Prognozy';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Porachowaniŏ skaźnikōw';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kōntekst';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Idyntyfikatōr modelu';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Prognoza';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Wynik prognozy';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Przykładowy idyntyfikatōr';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Kedy dokōnano było prognozy';
$string['privacy:metadata:analytics:predictions:timeend'] = '#Zakōńczynie porachowań';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Napoczyńcie porachowań';
$string['processingsitecontents'] = 'Przetwŏrzanie treści placu';
$string['successfullyanalysed'] = 'Sprŏwnie przeanalizowano';
$string['viewprediction'] = 'Wyświytl ôsobliwości prognozy';
