<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_paypal', language 'szl', version '3.6'.
 *
 * @package     availability_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Błōnd połōnczyniŏ z serwerym';
$string['businessemail'] = 'Email sużbowy';
$string['continue'] = 'Kliknij tukej i wrōć do Moodle';
$string['cost'] = 'Koszt';
$string['currency'] = 'Waluta';
$string['description'] = 'Wymŏgej płatu bez PayPal ôd używŏczōw chcōncych dostać przistymp do zasobu abo aktywności';
$string['error_businessemail'] = 'Musisz podać firmowy adresa e-mail';
$string['error_cost'] = 'Musisz podać koszt, co musi być srogszy aniżeli 0.';
$string['error_itemname'] = 'Musisz podać miano pozycyje.';
$string['error_itemnumber'] = 'Musisz podać numer pozycyje.';
$string['itemname'] = 'Miano pozycyje';
$string['itemname_help'] = 'Numer pozycyje do wyświytlyniŏ w formularze PayPal';
$string['itemnumber'] = 'Numer pozycyje';
$string['paymentcompleted'] = 'Twōj płat ôstoł zaakceptowany. Dostołś przistymp do aktywności/zasobu. Dziynkujymy!';
$string['paymentinstant'] = 'Użyj miyniōnego knefla, coby zapłacić i dostać przistymp do aktywności abo do zasobu.';
$string['paypalaccepted'] = 'Akceptowane ôpłŏcki bez Paypal';
$string['pluginname'] = 'PayPal';
$string['sendpaymentbutton'] = 'Prześlij pijōndze bez PayPal';
$string['title'] = 'Płat PayPal';
