<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'szl', version '3.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Maksymalny czas trwaniŏ tyj sesyje wynosi %duration% minut.';
$string['bbbrecordwarning'] = 'Ta sesyjŏ je registrowanŏ.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Zarzōndzej nagraniami';
$string['calendarstarts'] = '{$a} je zaplanowane na';
$string['completionattendancegroup'] = 'Wymŏgej ôbecności';
$string['config_default_messages'] = 'Wiadōmości wychodne';
$string['config_extended_capabilities_description'] = 'Kōnfiguracyjŏ rozszyrzōnych możliwości, kej ôferuje jy serwer BigBlueButton.';
$string['config_hideuserlist_default'] = 'Wychodnie skryj wykŏz używŏczōw';
$string['config_hideuserlist_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wykŏz używŏczōw sesyje bydzie skrytŏ.';
$string['config_importrecordings_enabled'] = 'Importowanie nagrań włōnczōne';
$string['config_importrecordings_enabled_description'] = 'Kej to i  funkcyjŏ nagrŏwaniŏ sōm włōnczōne, możliwe je importowanie nagrań z roztōmajtych kursōw do aktywności.';
$string['config_importrecordings_from_deleted_enabled'] = 'Importuj nagraniŏ z wychrōniōnych aktywności włōnczōne';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Kej ta funkcyjŏ importowaniŏ je włōnczōnŏ, możliwe je importowanie nagrań z aktywności, co niy sōm już w tym kursie.';
$string['config_muteonstart_default'] = 'Ôpcyjŏ - wycisz przi sztartniyńciu - wychodnie włōnczōnŏ';
$string['config_muteonstart_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, sesyjŏ ôstanie wyciszōnŏ przi sztarcie.';
$string['config_muteonstart_description'] = 'Te ustawiyniŏ włōnczajōm abo zastawiajōm ôpcyje w interfejsie używŏcza, a tyż ôkryślajōm wertu wychodne dlŏ tych ôpcyje.';
$string['config_muteonstart_editable'] = 'Ôpcyjŏ - wycisz przi sztartniyńciu - możne być edytowalna';
$string['config_muteonstart_editable_description'] = 'Wychodnie wyciszynie przi sztartniyńciu idzie edytować, kej instancyjŏ je przidŏwanŏ abo aktualizowanŏ.';
$string['config_participant_moderator_default_description'] = 'To prawidło je używane wychodnie po przidaniu nowyj izby.';
$string['config_preuploadpresentation_editable'] = 'Wstympne przesyłanie prezyntacyje z możliwościōm edycyje';
$string['config_preuploadpresentation_editable_description'] = 'Funkcyjõ wstympnego przesyłaniŏ prezyntacyje idzie edytować w interfejsie używŏcza, kej izba abo kōnferyncyjŏ ôstanie przidanŏ abo zaktualizowanŏ.';
$string['config_recording_description'] = 'Ustawiyniŏ specyficznych włŏsności';
$string['config_recording_hide_button_default'] = 'Skryj knefel nagrŏwaniŏ';
$string['config_recordings_deleted_default'] = 'Przistympowanie nagrań z wychrōniōnych aktywności wychodnie włōnczōne';
$string['config_recordings_deleted_editable'] = 'Funkcyjŏ przistympowaniŏ nagrań z wychrōniōnych aktywności może być edytowanŏ';
$string['config_recordings_deleted_editable_description'] = 'Wychodnie przistōmp nagraniŏ z wychrōniōnych fungowań idzie edytować, kej instancyjŏ je przidŏwanŏ abo aktualizowanŏ.';
$string['config_recordings_description'] = 'Ustawiyniŏ specyficznych włŏsności';
$string['config_recordings_general'] = 'Pokŏż ustawiyniŏ nagrŏwaniŏ';
$string['config_recordings_general_description'] = 'Te ustawiyniŏ sōm używane ino w czasie wyświytlaniŏ nagrańTe ustawiyniŏ sōm używane w czasie pokazowaniŏ nagrąń';
$string['config_recordings_imported_default'] = 'Pokŏż ino wychodnie włōnczōne łącza importowane';
$string['config_recordings_imported_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, tabula nagrań bydzie zawiyrać ino importowane łącza do nagrań.';
$string['config_recordings_imported_editable'] = 'Edycyjŏ ôpcyje „Pokŏż ino funkcyjõ importowanych #łōnczyć”';
$string['config_recordings_imported_editable_description'] = 'Pokŏż wychodnie ino zaimportowane łącza możliwe do edycyje kej instancyjŏ je przidŏwanŏ abo aktualizowanŏ.';
$string['config_recordings_preview_default'] = 'Podgląd je wychodnie włōnczōny';
$string['config_recordings_preview_default_description'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, tabula zawiyrŏ podgląd prezyntacyje.';
$string['config_recordings_preview_editable'] = 'Funkcyjŏ podglądu może być edytowanŏ';
$string['config_recordings_preview_editable_description'] = 'Funkcyjŏ podglądu może być edytowanŏ po przidaniu abo aktualizacyje instancyje.';
$string['config_uidelegation_enabled'] = 'Delegowanie interfejsu używŏcza je włōnczōne';
$string['config_uidelegation_enabled_description'] = 'Te ustawiyniŏ włōnczajōm abo zastawiajōm delegowanie interfejsu używŏcza do serwera BigBlueButton.';
$string['config_userlimit_default'] = 'Limit używŏczōw je wychodnie włōnczōny';
$string['config_userlimit_description'] = 'Te ustawiyniŏ włōnczajōm abo zastawiajōm ôpcyje w interfejsie używŏcza, a tyż definiujōm wertu wychodne tych ôpcyje.';
$string['config_userlimit_editable'] = 'Funkcyjõ limitu używŏcza idzie edytować';
$string['config_userlimit_editable_description'] = 'Ôpcyjŏ limitu używŏczōw może być edytowanŏ kej izba abo kōnferyncyjŏ je przidŏwanŏ abo edytowanŏ.';
$string['config_waitformoderator_cache_ttl'] = 'Poczekej na spamiyńć podryncznõ TTL moderatora TTL (sekundy)';
$string['config_waitformoderator_cache_ttl_description'] = 'Coby ôbsużyć sroge ôciōnżynie klijyntōw, tyn szteker używŏ z pamiyńci podryncznyj. Tyn parameter ôkryślŏ czas przechowowaniŏ pamiyńci podryncznyj przed wysłaniym nastympnego żōndaniŏ do serwera BigBlueButton.';
$string['config_waitformoderator_default'] = 'Czekej na moderatora -  wychodnie włōnczōny.';
$string['config_waitformoderator_description'] = 'Ustawiyniŏ specyficznych włŏsności';
$string['config_welcome_default'] = 'Wychodnŏ wiadōmość prziwitalnŏ';
$string['config_welcome_editable'] = 'Wychodnŏ wiadōmość prziwitalnŏ je edytowalna bez rechtorōw';
$string['config_welcome_editable_description'] = 'Wiadōmość prziwitalnõ idzie edytować po przidaniu abo zaktualizowaniu instancyje';
$string['ends_at'] = 'Kōńczy sie';
$string['event_activity_created'] = 'Utworzōno było aktywność';
$string['event_activity_deleted'] = 'Aktywność ôstała wychrōniōnŏ';
$string['event_activity_updated'] = 'Aktywność ôstała zaktualizowanŏ';
$string['event_meeting_created'] = 'Utworzōno było tref';
$string['event_meeting_joined'] = 'Przistōmpiōno było do trefu';
$string['event_meeting_left'] = 'Ôpuszczōno było tref';
$string['event_recording_deleted'] = 'Nagranie wychrōniōne';
$string['event_recording_edited'] = 'Nagranie edytowane';
$string['event_recording_imported'] = 'Nagranie zaimportowane';
$string['event_recording_protected'] = 'Nagrŏwanie chrōniōne';
$string['event_recording_published'] = 'Nagrŏwanie ôpublikowane';
$string['event_recording_unprotected'] = 'Nagrŏwanie niechronione';
$string['event_recording_unpublished'] = 'Nagrŏwanie niepublikowane';
$string['event_recording_viewed'] = 'Nagrŏwanie wyświytlōne';
$string['index_disabled'] = 'zastawiōne';
$string['index_enabled'] = 'włōnczōne';
$string['index_error_bbtn'] = 'Idyntyfikatōr BigBlueButton {$a} je niynŏleżny';
$string['index_heading_actions'] = 'Akcyje';
$string['index_heading_group'] = 'Grupy';
$string['index_heading_moderator'] = 'Moderatorzy';
$string['index_heading_name'] = 'Izba';
$string['index_heading_recording'] = 'Nagrŏwanie';
$string['index_heading_users'] = 'Używŏcze';
$string['index_heading_viewer'] = 'Ôglōndajōncy';
$string['indicator:socialbreadth'] = 'Społeczność BigBlueBN';
$string['instance_type_recording_only'] = 'Ino nagraniŏ';
$string['minute'] = 'minuta';
$string['minutes'] = 'minut';
$string['mod_form_block_participants'] = 'Uczestniki';
$string['mod_form_block_presentation'] = 'Zawartość prezyntacyje';
$string['mod_form_block_presentation_default'] = 'Wychodnŏ zawartość prezyntacyje';
$string['mod_form_block_record'] = 'Ustawiyniŏ nagraniŏ';
$string['mod_form_field_disablecam'] = 'Zastŏw kamery internetowe';
$string['mod_form_field_disablemic'] = 'Zastŏw mikrofōny';
$string['mod_form_field_disablenote'] = 'Zastŏw udostympniōne zŏpiski';
$string['mod_form_field_disableprivatechat'] = 'Zastŏw prywatny czat';
$string['mod_form_field_disablepublicchat'] = 'Zastŏw publiczny czat';
$string['mod_form_field_duration'] = 'Czas trwaniŏ';
$string['mod_form_field_duration_help'] = 'Ustawiynie czasu trwaniŏ trefu ôkryśli maksymalny czas, bez jaki tref bydzie zachowane przed #zakōńczynie nagrŏwaniŏ';
$string['mod_form_field_hideuserlist'] = 'Skryj wykŏz używŏczōw';
$string['mod_form_field_instanceprofiles'] = 'Zorta aktywności';
$string['mod_form_field_intro'] = 'Ôpis';
$string['mod_form_field_lockonjoin'] = 'Zaszperuj ustawiyniŏ przi przistympowaniu do sesyje';
$string['mod_form_field_muteonstart'] = 'Wycisz na sztarcie';
$string['mod_form_field_nosettings'] = 'Żŏdnych ustawiyń niy idzie edytować';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatōr';
$string['mod_form_field_participant_list_action_add'] = 'Przidej';
$string['mod_form_field_participant_list_action_remove'] = 'Wychrōń';
$string['mod_form_field_participant_list_text_as'] = 'za';
$string['mod_form_field_participant_list_type_all'] = 'Wszyjscy zapisani używŏcze';
$string['mod_form_field_participant_list_type_owner'] = 'Posiedziciel';
$string['mod_form_field_participant_list_type_role'] = 'Rola';
$string['mod_form_field_participant_list_type_user'] = 'Używŏcz';
$string['mod_form_field_recordallfromstart'] = 'Nagrŏwej wszyjsko ôd zaczōntku';
$string['mod_form_field_recordhidebutton'] = 'Skryj knefel nagrŏwaniŏ';
$string['mod_form_field_recordings_deleted'] = 'Przistōmp nagraniŏ z wychrōniōnych aktywności';
$string['mod_form_field_recordings_imported'] = 'Pokŏż ino zaimportowane powroza';
$string['mod_form_field_recordings_preview'] = 'Pokŏż podgląd nagraniŏ';
$string['mod_form_field_room_name'] = 'Miano izby';
$string['mod_form_field_userlimit'] = 'Limit używŏcza';
$string['mod_form_field_voicebridge_format_error'] = 'Błōnd formatu. Winiyn żeś wkludzić liczbã z zakresu ôd 1 do 9999.';
$string['mod_form_field_wait'] = 'Poczekej na moderatora';
$string['mod_form_field_welcome'] = 'Wiadōmość prziwitalnŏ';
$string['mod_form_locksettings'] = 'Zaszperuj ustawiyniŏ';
$string['modulename_link'] = 'BigBlueButton/view';
$string['pluginadministration'] = 'Administracyjŏ BigBlueButton';
$string['removedevents'] = 'Trefiynie wychrōniōne';
$string['removedrecordings'] = 'Wychrōniōne nragrania';
$string['removedtags'] = 'Wychrōniōne tagi';
$string['resetevents'] = 'Wychrōń trefiyniŏ';
$string['resetrecordings'] = 'Wychrōń nagraniŏ';
$string['resettags'] = 'Wychrōń tagi';
$string['search:activity'] = 'BigBlueButtonBN - informacyjŏ ô aktywności';
$string['sendnotification'] = 'Wyślij powiadōmiynie';
$string['started_at'] = 'Napoczło sie';
$string['starts_at'] = 'Poczynŏ sie';
$string['view_conference_action_end'] = 'Zakōńcz sesyjõ';
$string['view_conference_action_join'] = 'Przistōmp do sesyje';
$string['view_error_url_missing_parameters'] = 'W tym adreso URL brakuje parametrōw';
$string['view_groups_nogroups_warning'] = 'Izba ôstała skōnfigurowanŏ do używaniŏ z grup, ale w kursie jejich niy zdefiniowano było.';
$string['view_groups_selection'] = 'Skŏż grupã, co do nij zamierzŏsz przistōmpić potwiyrdź swoje fungowanie.';
$string['view_groups_selection_join'] = 'Przistōmp';
$string['view_login_moderator'] = 'Logujesz sie za moderatōr';
$string['view_login_viewer'] = 'Logujesz sie za oglądajacy ....';
$string['view_message_and'] = 'i';
$string['view_message_conference_wait_for_moderator'] = 'Ôczekowanie na przistōmpiynie moderatora.';
$string['view_message_finished'] = 'Ta aktywność sie skōńczyła.';
$string['view_message_has_joined'] = 'przistōmpiōł';
$string['view_message_have_joined'] = 'przistōmpiōł';
$string['view_message_hour'] = 'godzina';
$string['view_message_hours'] = 'godzin';
$string['view_message_minute'] = 'minuta';
$string['view_message_minutes'] = 'minut';
$string['view_message_moderator'] = 'moderatōr';
$string['view_message_moderators'] = 'moderatorzy';
$string['view_message_notavailableyet'] = 'Ta sesyjŏ niy ma jeszcze przistympnŏ.';
$string['view_message_room_closed'] = 'Ta izba je zawartŏ.';
$string['view_message_room_open'] = 'Ta izba je ôtwartŏ.';
$string['view_message_room_ready'] = 'Ta izba je gotowŏ.';
$string['view_message_session_for'] = 'sesyjŏ dlŏ';
$string['view_message_session_has_user'] = 'Je';
$string['view_message_session_has_users'] = 'Sōm';
$string['view_message_session_no_users'] = 'W tyj sesyje niy ma używŏczōw';
$string['view_message_session_running_for'] = 'Ta sesyjŏ je dlŏ';
$string['view_message_session_started_at'] = 'Ta sesyjŏ napoczła sie ô godzinie';
$string['view_message_tab_close'] = 'Ta karta/ôkno musi ôstać zawarte ryncznie';
$string['view_message_user'] = 'używŏcz';
$string['view_message_users'] = 'używŏcze';
$string['view_recording'] = 'nagranie';
$string['view_recording_actionbar'] = 'Nŏczyniŏ';
$string['view_recording_activity'] = 'Aktywność';
$string['view_recording_button_return'] = 'Wrōć';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Datōm';
$string['view_recording_description'] = 'Ôpis';
$string['view_recording_duration'] = 'Czas trwaniŏ';
$string['view_recording_format_notes'] = 'Zŏpiski';
$string['view_recording_format_presentation'] = 'Prezyntacyjŏ';
$string['view_recording_format_screenshare'] = 'Udostympnianie ekranu';
$string['view_recording_format_statistics'] = 'Statystyka';
$string['view_recording_format_video'] = 'Wideo';
$string['view_recording_length'] = 'Dugość';
$string['view_recording_list_action_delete'] = 'Kasowanie';
$string['view_recording_list_action_edit'] = 'Aktualizacyjŏ';
$string['view_recording_list_action_play'] = 'Ôdtwōrz';
$string['view_recording_list_action_process'] = 'Przetwŏrzanie';
$string['view_recording_list_action_protect'] = 'Chrōń';
$string['view_recording_list_action_publish'] = 'Publikowanie';
$string['view_recording_list_action_unprotect'] = 'Niy chrōń';
$string['view_recording_list_action_unpublish'] = 'Cŏfanie publikowaniŏ.';
$string['view_recording_list_action_update'] = 'Aktualizowanie';
$string['view_recording_list_actionbar'] = 'Pasek nŏczyń';
$string['view_recording_list_actionbar_delete'] = 'Wychrōń';
$string['view_recording_list_actionbar_edit'] = 'Edytuj';
$string['view_recording_list_actionbar_hide'] = 'Skryj';
$string['view_recording_list_actionbar_import'] = 'Importowanie';
$string['view_recording_list_actionbar_protect'] = 'Uczyń to prywatnym';
$string['view_recording_list_actionbar_publish'] = 'Publikuj';
$string['view_recording_list_actionbar_show'] = 'Pokŏż';
$string['view_recording_list_actionbar_unprotect'] = 'Uczyń to publicznym';
$string['view_recording_list_actionbar_unpublish'] = 'Cŏfnij publikowanie';
$string['view_recording_list_activity'] = 'Aktywność';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datōm';
$string['view_recording_list_description'] = 'Ôpis';
$string['view_recording_list_duration'] = 'Czas';
$string['view_recording_list_recording'] = 'Registrowanie';
$string['view_recording_meeting'] = 'Tref';
$string['view_recording_modal_button'] = 'Zastosuj';
$string['view_recording_modal_title'] = 'Gezecōw wertu dlŏ nagrŏwaniŏ';
$string['view_recording_name'] = 'Miano';
$string['view_recording_playback'] = 'Ôdtwōrz zaś';
$string['view_recording_preview'] = 'Podgląd';
$string['view_recording_preview_help'] = 'Skŏż kursorym fotografijŏ, coby wyświytlić jy w połnym mierze';
$string['view_recording_recording'] = 'Nagrŏwanie';
$string['view_recording_tags'] = 'Tagi';
$string['view_recording_unpublish_confirmation'] = 'Eli na zicher chcesz cŏfnōńć publikacyjõ dlŏ: {$a}?';
$string['view_recording_yui_first'] = 'Piyrszy';
$string['view_recording_yui_go'] = 'Idź';
$string['view_recording_yui_last'] = 'Ôstatni';
$string['view_recording_yui_next'] = 'Nastympny';
$string['view_recording_yui_page'] = 'Strōna';
$string['view_recording_yui_prev'] = 'Piyrwyjszy';
$string['view_recording_yui_rows'] = 'Wiersze';
$string['view_recording_yui_show_all'] = 'Pokŏż wszyjsko';
$string['view_room'] = 'Zobŏcz izba';
$string['view_section_title_presentation'] = 'Zbiōr prezyntacyje';
$string['view_section_title_recordings'] = 'Nagraniŏ';
