<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'vpl', language 'szl', version '3.6'.
 *
 * @package     vpl
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['VPL_COMPILATIONFAILED'] = 'Kōmpilacyjŏ abo narychtowanie wykōnaniŏ niy podarziło sie';
$string['about'] = 'Ô VPL';
$string['acceptcertificates'] = 'Akceptuj certyfikaty ze włŏsnym #podpis';
$string['acceptcertificates_description'] = 'Jeźli serwery wykōnawcze niy używajōm certyfikatōw ze włŏsnym #podpis, ôdznacz tã ôpcyjõ';
$string['acceptcertificatesnote'] = '<p>Używŏsz zaszyfrowanego połōnczyniŏ.<p/>
<p>Coby użyć szyfrowanego połōnczyniŏ z serwerami wykōnawczymi, wymŏgane je zaakceptowanie jego certyfikatōw.<p/>
<p>Jeźli mŏsz problymy z tym procesym, możesz sprōbować użyć połōnczyniŏ http (nieszyfrowanego) abo inkszyj przeziyrŏczki.<p/>
<p>Kliknij miyniōne powroza (serwer #) i zaakceptuj ôferowany certyfikat.<p/>';
$string['addfile'] = 'Przidej zbiōr';
$string['advanced'] = 'Zaawansowane';
$string['allfiles'] = 'Wszyjske zbiory';
$string['allsubmissions'] = 'Wszyjske roboty';
$string['always_use_ws'] = 'Dycki używej protokołu niezaszyfrowanego (ws) websocket';
$string['always_use_wss'] = 'Dycki używej szyfrowanego protokołu necowego (wss)';
$string['anyfile'] = 'Leda jaki zbiōr';
$string['attemptnumber'] = 'Liczba prōb {$a}';
$string['autodetect'] = 'Autōmatyczne wykrywanie';
$string['automaticevaluation'] = 'Autōmatyczne ôcynianie';
$string['automaticgrading'] = 'Autōmatycznŏ ôcyna';
$string['averageperiods'] = 'Postrzedni ôkres {$a}';
$string['averagetime'] = 'Postrzedni czas {$a}';
$string['basedon'] = 'Na bazie';
$string['basic'] = 'Podstawy';
$string['binaryfile'] = 'Zbiōr binarny';
$string['browserupdate'] = 'Zaktualizuj swojã przeziyrŏczkã do nojnowszyj wersyje abo użyj inkszyj przeziyrŏczki ôbsugujōncyj Websocket.';
$string['calculate'] = 'Przelicz';
$string['changesNotSaved'] = 'Pōmiany niy ôstały zapisane';
$string['check_jail_servers'] = 'Wybadej serwery wykōnawcze';
$string['check_jail_servers_help'] = '<p>Ta strōna wybaduje i pokazuje status używanych serwerōw wykōnawczych dlŏ tyj aktywności.</p>';
$string['clipboard'] = 'Skrytka';
$string['closed'] = 'Zawarty';
$string['comments'] = 'Kōmyntŏrze';
$string['compilation'] = 'Kōmpilacyjŏ';
$string['connected'] = 'połōnczōno było';
$string['connecting'] = '#łōnczyć';
$string['connection_closed'] = 'zawarto było połōnczynie';
$string['connection_fail'] = 'błōnd połōnczyniŏ';
$string['console'] = 'Kōnsola';
$string['copy'] = 'Kopiyruj';
$string['create_new_file'] = 'Utwōrz nowy zbiōr';
$string['currentstatus'] = 'Terŏźnŏ pozycyjŏ';
$string['cut'] = 'Wytnij';
$string['datesubmitted'] = 'Datōm przidanŏ';
$string['debug'] = 'Debuguj';
$string['debugging'] = 'Debugowanie';
$string['debugscript'] = 'Szkryft debugowaniŏ';
$string['debugscript_help'] = 'Ôbier szkryft debugowaniŏ do użyciŏ w tym fungowaniu';
$string['defaultexefilesize'] = 'Maksymalnŏ wychodnŏ miara zbioru wykōnaniŏ';
$string['defaultexememory'] = 'Użyto było maksymalnyj wychodnyj pamiyńci';
$string['defaultexeprocesses'] = 'Maksymalnŏ wychodnŏ liczba procesōw';
$string['defaultexetime'] = 'Maksymalny wychodny czas wykōnaniŏ';
$string['defaultfilesize'] = 'Wychodnŏ maksymalnŏ miara zbioru do przesłaniŏ';
$string['defaultresourcelimits'] = 'Wychodne limity zasobów wykōnaniŏ';
$string['delete'] = 'Wychrōń';
$string['delete_file_fq'] = 'wychrōnić zbiōr \'{\\$a}\'?';
$string['delete_file_q'] = 'Wychrōnić zbiōr?';
$string['deleteallsubmissions'] = 'Wychrōń wszyjske zgłoszyniŏ';
$string['depends_on_https'] = 'Użyj ws abo wss w znŏleżności ôd tego, eli używŏsz http eli https';
$string['description'] = 'Ôpis zŏdaniŏ';
$string['diff'] = 'diff';
$string['discard_submission_period'] = 'Ôdciepnōńć ôkres skłŏdaniŏ materyji';
$string['discard_submission_period_description'] = 'Dlŏ kożdego sztudynta i kożdego przipisaniŏ systym prōbuje ôdciepnōńć wysyłanie. Systym zachowuje ôstatnie i aby jedno zgłoszynie na kożdy ôkres';
$string['download'] = 'Pobier';
$string['downloadallsubmissions'] = 'Pobier wszyjske przesłane roboty';
$string['downloadsubmissions'] = 'Pobier materyje';
$string['duedate'] = 'Datōm kōńcowŏ';
$string['edit'] = 'Edycyjŏ';
$string['editing'] = 'Edytuj';
$string['editortheme'] = 'Motyw edytora';
$string['evaluate'] = 'Ôcyny';
$string['evaluateonsubmission'] = 'Ôcyniej ino przi skłŏdaniu';
$string['evaluating'] = 'Ôcynianie';
$string['evaluation'] = 'Ôcyny';
$string['examples'] = 'Przikłady';
$string['execution'] = 'Wykōnanie';
$string['executionfiles'] = 'Zbiory sprŏwialne';
$string['executionfiles_help'] = '<p>Tukej możesz narychtować zbiory zdatne do wykōnaniŏ, debugowaniŏ abo ôcyny programu narychtowanego bez sztudynta.  Tykŏ to szkryftōw, zbiorōw testowych programu i zbiorōw danych.</p>
<p>Jeźli niy ustawisz szkryftōw do sztartowaniŏ abo debugowaniŏ, systym rozwiōnże używanŏ gŏdka (na bazie rozszyrzyniŏ mian zbiorōw) i użyje predefiniowanego szkryftu.</p>';
$string['executionoptions'] = 'Ôpcyje wykōnaniŏ';
$string['executionoptions_help'] = '<h1>Ôpcyje wykōnaniŏ</h1>
<p>Na tyj strōnie ustawiane sōm roztōmajte ôpcyje wykōnaniŏ.</p>
<ul>
<li><b>Na bazie</b>: ustawiŏ inkszõ instancyjõ VPL, z keryj importowane sōm niykere funkcyje:
<ul><li>Zbiory sprŏwialne (#łōnczyć zatymczasowo zdefiniowanych zbiorōw szkryftōw).</li>
<li>Limity dlŏ zasobów wykōnaniŏ.</li>
<li>Wariacyje, co sōm #łōnczyć dlŏ wykōnowaniŏ multiwariacji.</li>
<li>Maksymalnŏ dugość kożdego importowanego zbioru z składniōm</li>
</ul>
</li>
<li><b>Sztartnij</b>, <b>Debuguj</b> i <b>Wybadej</b>: muszōm być ustawiōne na \'Ja\', jeźli ôdpedniŏ akcyjŏ może ôstać wykōnanŏ w czasie edycyje zgłoszyniŏ. Tykŏ to ino sztudyntōw, używŏcze z możliwościōm ôcynianiŏ dycki mogōm wykōnować te fungowaniŏ</li>
<li><b>Wybadanie samyj składnie</b>: składnia je wybadowanŏ autōmatycznie po zaimportowaniu.</li>
<li><b>Autōmatycznŏ ôcyna</b>: jeżli rezultat wybadaniŏ zawiyrŏ kody ôcyny, używane sōm ône do autōmatycznego ôcynianiŏ.</li>
</ul>';
$string['file'] = 'Zbiōr';
$string['fileNotChanged'] = 'Zbiōr niy ôstoł zmiyniōny';
$string['file_name'] = 'Miano zbioru';
$string['fileadded'] = 'Zbiōr \'{\\$a}\' ôstoł przidany';
$string['filedeleted'] = 'Zbiōr \'{\\$a}\' ôstoł wychrōniōny';
$string['filelist'] = 'Wykŏz zbiorōw';
$string['filenotadded'] = 'Zbiōr niy ôstoł przidany';
$string['filenotdeleted'] = 'Zbiōr \'{$a}\' NIY ôstoł wychrōniōny';
$string['filenotrenamed'] = 'Zbiōr \'{$a}\' NIY ôstoł zmiyniōny';
$string['filerenamed'] = 'Miano zbioru \'{\\$a->from}\' ôstała zmiyniōnŏ na \'{\\$a->to}\'';
$string['filesChangedNotSaved'] = 'Zbiory ôstały zmiyniōne, ale niy ôstały zapisane';
$string['filesNotChanged'] = 'Zbiory niy ôstały zmiyniōne';
$string['filestoscan'] = 'Zbiory do skanowaniŏ';
$string['fileupdated'] = 'Zbiōr \'{\\$a}\' zotał zaktualizowany';
$string['finalreduction'] = 'Ôstateczne ôbniżynie';
$string['finalreduction_help'] = '<b>FR [NE/FE R]</b><br>
<b>FR</b> Ôstateczne ôbniżynie ôcyny.<br>
<b>NE</b> Autōmatyczne ôcyny wymŏgane bez sztudynta.<br>
<b>FE</b> Przizwolōne swobodne ôcyny.<br>
<b>R</b>Stopiyń zmyńszyniŏ bez ôcynã. Jeźli je to procynt, pasuje sie go w relacyji do piyrwyjszego wyniku.<br>';
$string['find'] = 'Znojdź';
$string['find_replace'] = 'Znojdź/Umiyń';
$string['freeevaluations'] = 'Darmowe ôcyny';
$string['freeevaluations_help'] = 'Liczba autōmatycznych ôcyn, co niy zmyńszajōm kōńcowego wyniku';
$string['fulldescription'] = 'Połny ôpis';
$string['fulldescription_help'] = '<h1>Połny ôpis</h1>
<p>Musisz tukej napisać połny ôpis czynności.</p>
<p>Jeźli nic tukej niy napiszesz, w pōmian pokŏże sie krōtki ôpis.</p>
<p>Jeźli chcesz ôcyniać autōmatycznie, interfejsy przipisań muszōm być detajlowe i niejednoznaczne.</p>';
$string['fullscreen'] = 'Połny ekran';
$string['getjails'] = 'Pobier serwery wykōnawcze';
$string['gradeandnext'] = 'Ôcyń i przejdź dalij';
$string['graded'] = 'Ôcyniōny';
$string['gradedbyuser'] = 'Ôcyniōne bez używŏcza';
$string['gradedon'] = 'Datōm ôcyny';
$string['gradedonby'] = 'Przeglōndane dnia {$a->date} bez {$a->gradername}';
$string['gradenotremoved'] = 'Ôcyna niy ôstała wychrōniōnŏ. Sprawdż kōnfiguracyjõ czynności w dziynniku ôcyn.';
$string['gradenotsaved'] = 'Ôcyna niy ôstała zapisanŏ. Wybadej kōnfiguracyjõ czynności w dziynniku ôcyn.';
$string['gradeoptions'] = 'Ôpcyje ôcynianiŏ';
$string['grader'] = 'Ôcyniajōncy';
$string['gradercomments'] = 'Kōmyntŏrze ôcyniajōncego';
$string['graderemoved'] = 'Ôcyna ôstała wychrōniōnŏ';
$string['groupwork'] = 'Robota grupowŏ';
$string['inconsistentgroup'] = 'Niy je żeś czōnkym ino jednyj grupy (0 ô >1)';
$string['incorrect_file_name'] = 'Niynŏleżne miano zbioru';
$string['individualwork'] = 'Robota indywidualnŏ';
$string['instanceselection'] = 'Wybōr VPL';
$string['isexample'] = 'Ćwiczynie przykładowe';
$string['jail_servers'] = 'Wykŏz serwerōw wykōnawczych';
$string['jail_servers_config'] = 'Kōnfiguracyjŏ serwerōw wykōnawczych';
$string['jail_servers_description'] = 'Napisz lynijõ dlŏ kożdego serwera';
$string['joinedfiles'] = 'Przistōmpiōne ôbrane zbiory';
$string['keepfiles'] = 'Zbiory używane w czasie wykōnaniŏ';
$string['keepfiles_help'] = '<h1>Zbiory używane w czasie wykōnaniŏ</h1>
<p>Ze zglyndōw bezpieczyństwa zbiory przidane za "Zbiory wykōnawcze" sōm wychrōniane przed sztartniyńciym zbioru vpl_execution.</p>
Jeźli keryś z tych zbiorōw je potrzebny w czasie wykōnowaniŏ (bez tyn przikłŏd do spotrzebowaniŏ za dane testowe), musi ôstać tukej zaznaczōny.';
$string['keyboard'] = 'Tastatura';
$string['lasterror'] = 'Ôstatnie informacyje ô błyndzie';
$string['lasterrordate'] = 'Ôstatni datōm błyndu';
$string['listofcomments'] = 'Wykŏz kōmyntŏrzōw';
$string['listsimilarity'] = 'Znaleziōno było wykŏz podobiyństw';
$string['listwatermarks'] = 'Wykŏz znakōw wodnych';
$string['load'] = 'Zaladuj';
$string['loading'] = 'Laduje sie';
$string['local_jail_servers'] = 'Lokalne serwery wykōnawcze';
$string['local_jail_servers_help'] = '<h1>Lokalne serwery wykōnawcze</h1>
<p>Tukej możesz ustawić lokalne serwery wykōnawcze przidane dlŏ tego fungowaniŏ i dlŏ tych
kere sōm na nim ôparte.</p>
<p>Wkludź połnŏ adresa URL serwera w kożdym wierszu. Możesz użyć prōznych lynije
i kōmyntŏrze poczynajōnce lynijõ ôd "#".</p>
<p>Ta aktywność bydzie używanŏ za wykŏz serwerōw wykōnawczych: ustawiyniŏ serwerōw tukej
plus wykŏz serwerōw ustawiōnŏ w fungowaniu "podle"
plus wykŏz popularnych serwerōw wykōnawczych.
Jeźli chcesz zapobiyc tyj czynności i pochodnym
bez używanie z inkszych serwerōw, musisz przidać lynijõ
zawiyrajōnce "end_of_jails" na kōńcu brify serwerōw.
</p>';
$string['manualgrading'] = 'Rynczne ôcynianie';
$string['maxexefilesize'] = 'Maksymalnŏ miara sprŏwialnych zbiorōw';
$string['maxexememory'] = 'Maksymalnŏ używanŏ pamiyńć';
$string['maxexeprocesses'] = 'Maksymalnŏ liczba procesōw';
$string['maxexetime'] = 'Maksymalny czas wykōnaniŏ';
$string['maxfiles'] = 'Maksymalnŏ liczba zbiorōw';
$string['maxfilesexceeded'] = 'Przekroczōno było maksymalnõ liczbã zbiorōw';
$string['maxfilesize'] = 'Maksymalnŏ miara wysyłanego zbioru';
$string['maxfilesizeexceeded'] = 'Przekroczōno było maksymalnŏ miara zbioru';
$string['maximumperiod'] = 'Maksymalny ôkres {$a}';
$string['maxresourcelimits'] = 'Maksymalne limity zasobów wykōnaniŏ';
$string['maxsimilarityoutput'] = 'Maksymalne wyjście bez podobiyństwo';
$string['menucheck_jail_servers'] = 'Wybadej serwery wykōnawcze';
$string['menuexecutionfiles'] = 'Zbiory sprŏwialne';
$string['menuexecutionoptions'] = 'Ôpcyje';
$string['menukeepfiles'] = 'Zbiory używane';
$string['menulocal_jail_servers'] = 'Lokalne serwery wykōnawcze';
$string['menuresourcelimits'] = 'Limity zasobów';
$string['minsimlevel'] = 'Minimalny poziōm podobiyństwa do pokŏzaniŏ';
$string['moduleconfigtitle'] = 'Kōnfiguracyjŏ modułu VPL';
$string['modulename'] = 'Wirtualne Laboratorium Programistyczne';
$string['modulename_help'] = '<p>Wirtualne Laboratorium Programistyczne to nŏczynie dozwolajōnce snadne przekludzanie zŏdań programistycznych. Przizwŏlŏ na sztartowanie, wybadowanie, ewaluacyjõ i ôcynã programōw  tworzōnych bez sztudyntōw bezpostrzednio na platformie Moodle.</p>

<p>Fungowaniŏ:</p>
<ul>
<li>przizwŏlŏ na edycyjõ kodu zdrzōdłowego w przeziyrŏczce</li>
<li>sztudynciŏ mogōm sztartować swoje programy w przeziyrŏczce</li>
<li>sztudynciŏ i rechtory mogōm sztartować testy coby wybadać fungowanie programōw</li>
<li>przizwŏlŏ wyszukować podobiyństwa pōmiyndzy zbiorami</li>
<li>przizwŏlŏ ustawić ôgraniczyniŏ wrażaniŏ gotowego kodu</li>
</ul>
<p><a href="http://vpl.dis.ulpgc.es">Strōna wirtualnego laboratorium programistycznego</a></p>';
$string['modulename_link'] = 'mod/vpl/view';
$string['modulenameplural'] = 'Wirtualne Laboratoria Programowaniŏ';
$string['multidelete'] = 'Wielokrotne wychrōnianie';
$string['nevaluations'] = '{$a} dokōnano było autōmatycznyj ôcyny';
$string['new'] = 'Nowy';
$string['new_file_name'] = 'Nowe miano zbioru';
$string['next'] = 'Nastympny';
$string['nojailavailable'] = 'Brak serwera wykōnawczego';
$string['noright'] = 'Niy mŏsz prawa przistympu';
$string['nosubmission'] = 'Brak przesłanyj roboty.
Podgląd niyprzistympny.';
$string['notexecuted'] = 'Niy przesłane';
$string['notgraded'] = 'Nieoceniony';
$string['notsaved'] = 'Niy zapisano było';
$string['novpls'] = 'Brak zdefiniowanego laboratorium';
$string['nowatermark'] = 'Włŏsny znak wodny {$a}';
$string['nsubmissions'] = '{$a} słożōno było';
$string['numcluster'] = 'Klaster {$a}';
$string['open'] = 'Ôtwarty';
$string['opnotallowfromclient'] = 'Niyprzizwolōnŏ czynność z tego kōmputra';
$string['options'] = 'Ôpcyje';
$string['optionsnotsaved'] = 'Ôpcyje niy ôstały zapisane';
$string['optionssaved'] = 'Ôpcyje ôstały zapisane';
$string['origin'] = 'Pochodzynie';
$string['othersources'] = 'Inksze zdrzōdła do skanowaniŏ';
$string['outofmemory'] = 'Brak pamiyńci';
$string['paste'] = 'Wraź';
$string['pluginadministration'] = 'Administracyjŏ VPL';
$string['pluginname'] = 'Wirtualne Laboratorium Programowaniŏ';
$string['previoussubmissionslist'] = 'Piyrwyjszy wykŏz skłŏdaniŏ';
$string['print'] = 'Durkuj';
$string['proposedgrade'] = 'Propōnowanŏ ôcyna: {$a}';
$string['proxy'] = 'serwer proxy';
$string['proxy_description'] = 'Serwer proxy z Moodle do serwerōw wykōnawczych';
$string['redo'] = 'Gotowe';
$string['reductionbyevaluation'] = 'Zmyńszynie bez autōmatycznõ ôcynã';
$string['reductionbyevaluation_help'] = 'Zmyńsz wynik kōńcowy ô wert abo procynt za kożdõ autōmatycznõ ôcynã, ô kerõ prosi sztudynt';
$string['regularscreen'] = 'Ajnfachowy ekran';
$string['removegrade'] = 'Wychrōń ôcynã';
$string['rename'] = 'Zmiyń miano';
$string['rename_file'] = 'Zmiyń miano zbioru';
$string['replace_find'] = 'Umiyń/Znojdź';
$string['requestedfiles'] = 'Wymŏgane zbiory';
$string['requestedfiles_help'] = '<h1>Wymŏgane zbiory</h1>
<p>Tukej ustawiŏ sie miana żōndanych zbiorōw do maksymalnego numera zbioru, co ôstoł ôkryślōny w bazowych wymŏganiach ćwiczyniŏ.</p>
<p>Jeźli niy ustawisz mian dlŏ połnyj liczby zbiorōw, nienazwane zbiory sōm ôpcyjōnalne i mogōm mieć leda jaki miano.</p>
<p>Możesz tyż przidać zawartość żōndanych zbiorōw, zawartość ta bydzie przistympnŏ za piyrszym razym, kej ôstanõ ône ôtwarte w edytorze, jeźli
niy istniejōm piyrwyjsze wpisy.</p>';
$string['requirednet'] = 'Przizwolōno było na przesłanie z necu';
$string['requiredpassword'] = 'Wymŏgane je hasło';
$string['resetfiles'] = 'Zresetuj zbiory';
$string['resetvpl'] = 'Resetuj {$a}';
$string['resourcelimits'] = 'Limity zasobów wykōnaniŏ';
$string['resourcelimits_help'] = '<h1>Limity zasobów wykōnaniŏ</h1>
<p>Idzie ustawić ôgraniczyniŏ tykajōnce czasu wykōnaniŏ, używanyj pamiyńci, miŏr zbiorōw wykōnawczych i liczby procesōw, co majōm być wykōnowane we tym samym czasie.</p>
<p>Limity te sōm używane w czasie sztartowaniŏ zbiorōw skryptowych vpl_run.sh, vpl_debug.sh i vpl_evaluate.sh jak tyż utworzōnego bez nich zbioru vpl_execution.</p>
<p>Jeźli fungowanie to je ôparte na inkszyj aktywności, na ôgraniczyniŏ mogōm mieć wpływ te ustawiōne w bazowyj aktywności i jeji potōmnych abo w globalnyj kōnfiguracyje modułu.</p>';
$string['restrictededitor'] = 'Przesyłanie zewnyntrznego zbioru, wraź i spuść zawartość zewnyntrznõ';
$string['retrieve'] = 'Pobier wyniki';
$string['run'] = 'Sztartnij';
$string['running'] = 'Sztartowanie';
$string['runscript'] = 'Sztartnij szkryft';
$string['runscript_help'] = 'Ôbier szkryft sztartowaniŏ, co bydzie używany w tym fungowaniu';
$string['save'] = 'Zapisz';
$string['savecontinue'] = 'Zapisz i kōntynuuj';
$string['saved'] = 'Zapisane';
$string['savedfile'] = 'Zbiōr  \'{\\$a}\' ôstoł zapisany';
$string['saveoptions'] = 'ôpcyje zŏpisu';
$string['saving'] = 'Zapisowanie';
$string['scanactivity'] = 'Aktywność';
$string['scandirectory'] = 'Katalog';
$string['scanningdir'] = 'Skanowanie katalogu ...';
$string['scanoptions'] = 'Ôpcyje skanowaniŏ';
$string['scanother'] = 'Skanuj podobiyństwa w przidanych zdrzōdłach';
$string['scanzipfile'] = 'Zbiōr Zip';
$string['sebkeys'] = 'Klucz zdŏwki SEB';
$string['sebkeys_help'] = 'Klucz egzaminacyjny SEB (maks. 3) dostany ze zbioru .seb
Je barzij niezawodny aniżeli ino przeziyrŏczka.<br>https://safeexambrowser.org';
$string['sebrequired'] = 'Wymŏganŏ przeziyrŏczka SEB';
$string['sebrequired_help'] = 'Właściwe skōnfigurowanie przeziyrŏczki SEB je wymŏgane';
$string['select_all'] = 'Zaznacz wszyjsko';
$string['server'] = 'serwer';
$string['serverexecutionerror'] = 'Błōnd wykōnaniŏ serwera';
$string['shortcuts'] = 'Przimy klawiszowe';
$string['shortdescription'] = 'Krōtki ôpis';
$string['similarity'] = 'Kōntrola podobiyństw w kodzie';
$string['similarto'] = 'Podobne do';
$string['startdate'] = 'Przistympny ôd';
$string['submission'] = 'Prześlij swojã robotã';
$string['submissionperiod'] = 'Ôkres przesyłaniŏ robōt';
$string['submissionrestrictions'] = 'Ôgraniczyniŏ przesyłaniŏ robōt';
$string['submissions'] = 'Słożōno było';
$string['submissionselection'] = 'Ôbier';
$string['submissionslist'] = 'Słożōne roboty';
$string['submissionview'] = 'Podgląd przesłanyj roboty';
$string['submittedby'] = 'Przesłane bez {$a}';
$string['submittedon'] = 'Datōm przesłaniŏ roboty';
$string['submittedonp'] = 'Przesłano było {$a}';
$string['sureresetfiles'] = 'Chcesz stracić cołkõ robotã i zresetować zbiory do postaci pierwotnyj?';
$string['test'] = 'Skłŏdnik testu';
$string['testcases'] = 'Przipŏdki testowe';
$string['testcases_help'] = 'Tyn modułu przizwŏlŏ sztartnōńć program sztudynta i wybadać wynik jego fungowaniŏ dlŏ zadanych danych wejściowych. Coby skōnfigurować proces ôcyny, przinŏleży narychtować zbiōr "vpl_evaluate.cases".<br>
Zbiōr "vpl_evaluate.cases" mŏ nastympujōncy format:<br>
<ul>
<li> "<b>case </b>= Ôpis przipŏdku testowego": Instrukcyjŏ -zaczōntku definicyje przipŏdku testowego.</li>
<li> "<b>input </b>= text": Instrukcyjŏ definiujōncŏ dane wejściowe. Dane mogōm ôstać wrażōne w pŏru wierszach. Dalszŏ instrukcyjŏ kōńczy te dane.</li>
<li> "<b>output </b>= text": instrukcyjŏ definiujōncŏ dane wychodowe. Dane ôstać wrażōne w pŏru wierszach. Dalszŏ instrukcyjŏ kōńczy te dane. <br>
Przipŏdek testowy ôbyjmować trzi zorty danych wychodowych: liczby, tekst i tekst akuratny.
<ul>
<li> <b>liczby</b>: definiowane za sekwyncyjŏ liczb (liczb cołkowitych i liczb zmiennoprzecinkowych). Wybadowane sōm ino liczby na wyjściu. Inksze teksty sōm ignorowane. Wertu zmiennoprzecinkowe wybadowane sōm z tolerancyjōm</li>
<li> <b>tekst</b>: definiowany bez tekst bez tuplowanego cudzysłowa. Wybadowane sōm ino słowa. Ôstane znaki sōm ignorowane. W przirōwnaniu niy ma rozrōżnianŏ srogość liter </li>
<li> <b>tekst akuratny</b>: definiowany bez tekst w tuplowanym cudzysłowie. Dane wychodowe sōm testowane bez akuratne przirōwnanie tekstu.</li>
</ul>
</li>
<li> "<b>grade reduction</b> = [value|percentage%]" : Ôbniżynie ôcyny. Wychodnie błōnd ôbniżŏ ôcynã sztudynta (bez zaczynanie ôd maxgrade) ô (grade_range/number of cases), ale za pōmocōm tyj instrukcyje możesz uzdać, eli zmiynić ô wert, eli ô procynt.</li>
</ul>';
$string['timeleft'] = 'Ôstały czas';
$string['timelimited'] = 'Czas ôgraniczōny';
$string['timeout'] = 'Czas #minōńć';
$string['timeunlimited'] = 'Czas niyôgraniczōny';
$string['totalnumberoferrors'] = 'Błyndy';
$string['undo'] = 'Cŏfnij';
$string['unexpected_file_name'] = 'Niynŏleżne miano zbioru: ôczekowano było \'{$a->expected}\' a znaleziōno było  \'{$a->found}\'';
$string['unzipping'] = 'Rozpakowowanie ...';
$string['uploadfile'] = 'Importuj zbiōr';
$string['usevariations'] = 'Użyj wariacyje';
$string['usewatermarks'] = 'Użyj znakōw wodnych';
$string['usewatermarks_description'] = 'Przidŏwŏ znaki wodne do zbiorōw szkolŏrza (ino do ôbsugowanych gŏdek)';
$string['variation'] = 'Wariacyjŏ {$a}';
$string['variation_options'] = 'Ôpcyje wariacyje';
$string['variations'] = 'Wariacyje';
$string['variations_help'] = '<h1>Wariacyje</h1>
<p>Zestŏw wariacyje może być zdefiniowany dlŏ kożdyj czynności. Wariacyje te sōm losowo przipisowane do sztudyntōw.</p>
<p>Możesz tukej skŏzać zawiyrŏ czynność wariacyje, ustawić tytuł zestawowi wariacyje i przidać pragniynte wariacyje.</p>
<p>Kożdŏ wariacyjŏ mŏ kod idyntyfikacyjny jak tyż ôpis. Kod idyntyfikacyjny je używany bez zbiōr <b>vpl_enviroment.sh</b> coby przekŏzać wariacyjõ przipisanõ do kożdego sztudynta zbiorowi skryptowemu. Ôpis w formacie #HTML je pokazowany sztudyntōm, co przipisali ôdpednie pōmiany.</p>';
$string['variations_unused'] = 'Ta czynność mŏ wariacyje, ale sōm zastawiōne';
$string['variationtitle'] = 'Tytuł wariacyje';
$string['varidentification'] = 'Idyntyfikacyjŏ';
$string['visiblegrade'] = 'Widzialny';
$string['vpl'] = 'Wirtualne Laboratorium Programowaniŏ';
$string['vpl:addinstance'] = 'Przidej nowe wystōmpiyniŏ vpl';
$string['vpl:grade'] = 'Ôcyń przipisanie VPL';
$string['vpl:manage'] = 'Zarzōndzej przydziałem VPL';
$string['vpl:setjails'] = 'Gezecōw serwery wykōnawcze dlŏ ôsobnych instancyje VPL';
$string['vpl:similarity'] = 'Szukej podobiyństw przipisań VPL';
$string['vpl:submit'] = 'Prześlij zŏdanie VPL';
$string['vpl:view'] = 'Zobŏcz połny ôpis przydziału VPL';
$string['vpl_debug.sh'] = 'Tyn szkryft rychtuje debugowanie przesłanego programu';
$string['vpl_evaluate.cases'] = 'Przipŏdki testowe do ôcyny';
$string['vpl_evaluate.sh'] = 'Tyn szkryft rychtuje wybadanie przesłanego programu';
$string['vpl_run.sh'] = 'Tyn szkryft rychtuje wykōnanie przesłanego programu';
$string['websocket_protocol'] = 'Protokōł WebSocket';
$string['websocket_protocol_description'] = 'Zorta protokołu WebSocket (ws:// or wss://) używany bez przeziyrŏczkã do #łōnczyć sie z serwerami wykōnawczymi.';
$string['workingperiods'] = 'Ôkresy roboty';
$string['worktype'] = 'Zorta roboty';
