<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'szl', version '3.6'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admintools'] = 'Nŏczyniŏ administratora';
$string['all'] = 'Wszyjsko';
$string['allcomplete'] = 'Wszyjsko kōmpletne';
$string['allcoursescomplypalette'] = 'Wszyjske kursy majōm już przizwolōne farby platek. Niy trza nic resetować. Wejzdrzij sie, iże zapisołś wszelke pōmiany w przizwolōnych farbach przed naciśniyńciym knefla reset.';
$string['allowphototiles'] = 'Przizwŏlej na wrażynie fotografije na kafelku';
$string['allowphototiles_desc'] = 'Po ôbraniu tyj ôpcyje rechtory bydōm mogli przesłać fotografijŏ, co posuży za zadek kafelka.  Durch bydōm mogli używać sztandardowych ikōn kafelków w tym samym kursie. (Jeźli niy ôstanie ôbranŏ, przizwolōne bydōm ino ikōny kafelków, a inksze miyniōne ustawiyniŏ kafelków z fotografijami ôstanõ zignorowane).';
$string['allowsubtilesview'] = 'Przizwŏlej na widok pod-kafelków';
$string['allowsubtilesview_desc'] = 'Dozwolić użycie ustawiyniŏ kursu, co po ôbraniu w ôbrymbie kafelka pokazuje aktywności (z wyjōntkym etyket) za podkafelki, zamiast sztandardowyj brify.';
$string['alternativelink'] = 'alternatywny link';
$string['asfraction'] = 'Pokŏż za ułōmek';
$string['aspercentagedial'] = 'Pokŏż za % koła';
$string['assumedatastoreconsent'] = 'Zakłŏdanie zgody na lokalne przechowowanie w przeziyrŏczce';
$string['assumedatastoreconsent_desc'] = 'Jeźli zaznaczōne, używŏczowi <b>niy</b> ôstanie wyświytlōne ôkno dialogowe z pytaniym ô zgodã na przechowowanie danych w pamiyńci lokalnyj przeziyrŏczki';
$string['basecolour'] = 'Farba kafelków';
$string['basecolour_help'] = 'Ustawiōny tukej farba ôstanie zastosowany do wszyjskich kafelków w kursie. (Przistympne farby sōm ôbsztalowane bez administratora placu na strōnie ustawiyń sztekra Format kafelków).';
$string['brandcolour'] = 'Color wychodny (brand)';
$string['changedcolour'] = 'Farba kafelka prziwrōcōny do wychodnego dlŏ kursu {$a}';
$string['clickiffailstoload'] = 'Kliknij jeźli strōna sie niy laduje';
$string['close'] = 'Zawrzij';
$string['collapse'] = 'Swiń sekcyjõ';
$string['collapsesections'] = 'Swiń wszyjske';
$string['colourblue'] = 'Modry';
$string['colourdarkgreen'] = 'Ćma zielōny';
$string['colourgreen'] = 'Zielōny';
$string['colourlightblue'] = 'Widno modry';
$string['colourname_descr'] = 'Wyświytl miano dlŏ farby (miano porzōnd niy ma widzialnŏ dlŏ używŏczōw - zamiast tego widzōm bōntõ prōbkã)';
$string['colournamegeneral'] = 'Wyświytl miano dlŏ farby powyżyj';
$string['colourpurple'] = 'Purpurowy';
$string['colourred'] = 'Czerwōny';
$string['colours'] = 'Farby';
$string['complete-y-auto'] = 'Pozycyjŏ skōńczōnŏ.  Ôstoł ôznaczōny za kōmpletny, kej społniōłś kryteria ukōńczyniŏ. Niy idzie tego zmiynić ryncznie.';
$string['completion_help'] = 'Znacznik po prawyj strōnie aktywności może ôstać użyty do skŏzaniŏ, eli aktywność ôstała skōńczōnŏ (jeźli niy, ukŏże sie prōzne rōndo). <br>
<br>
W znŏleżności ôd ustawiyniŏ znacznik może ukŏzać sie autōmatycznie po #zakōńczynie aktywności zgodnie z warōnkami ôbsztalowanymi bez rechtora. <br> <br>
W inkszych przipŏdkach możesz kliknōńć prōzne rōndo, kej uznŏsz, iże skōńczōłś aktywność, tedy farba rejōnu zmiyni sie na zielōny. (Klikniyńcie go zaś wychrōni zaznaczynie, jeźli zmiynisz zdanie.)';
$string['completionswitchhelp'] = '<p>Ôbrołś wyświytlanie śledzyniŏ ukōńczyniŏ na kożdym kafelku. Bez to ustawiyli my „Śledzynie ukōńczyniŏ > Włōncz” w dalszyj czynści tyj strōny na „Ja”.</p>
<p>Pōnadto musisz włōnczyć śledzynie ukōńczyniŏ dlŏ <b>kożdego elymyntu</b>, co śledzisz. bp. w przipŏdku zbioru PDF kliknij „Edytuj ustawiyniŏ”, przejdź do sekcyje Ukōńczynie aktywności i ôbier potrzebne ustawiynie.</p>
<p>Możesz to tyż zrobić <b>zbiorczo</b>, jak wyklarowano było w <a href="https://docs.moodle.org/35/en/Activity_completion_settings" target="_blank">detajlowym wyklarowaniu śledzyniŏ ukōńczyniŏ na moodle.org</a></p>';
$string['completionwarning'] = 'Śledzynie ukōńczyniŏ je włōnczōne na poziōmie kursu, ale na poziōmie indywidualnyj aktywności żŏdne elymynta niy majōm włōnczōnego śledzyniŏ, tōż niy ma czego śledzić.';
$string['completionwarning_changeinbulk'] = 'Pōmiana całościowa';
$string['completionwarning_help'] = 'Musisz dozwolić śledzynie ôsobnych elymyntōw, bez edytowanie jy (w sekcyje Ukōńczynie aktywności > Śledzynie ukōńczyniŏ) abo możesz to zrobić zbiorczo w przestrzyństwie Ustawiyniŏ kursu > Śledzynie ukōńczyniŏ > Edytuj zbiorczo ukōńczynie fungowaniŏ';
$string['contact'] = 'Skōntaktuj sie';
$string['contactdeveloper'] = 'Skōntaktuj sie z deweloperem';
$string['contents'] = 'Zawartość';
$string['courseshowtileprogress'] = 'Postymp na kożdym kafelku';
$string['courseshowtileprogress_error'] = 'Mŏsz ôpcyjõ „Śledzynie ukōńczyniŏ > Włōncz śledzynie ukōńczyniŏ” ustawiōnõ na „Niy” (patrz dalij na tyj strōnie), co powoduje kōnflikt z tym ustawiyniym. Jeźli chcesz wyświytlić postymp na kafelkach, gezecōw „Śledzynie ukōńczyniŏ > Włōncz śledzynie ukōńczyniŏ” na „Ja”. W ôpacznym razie gezecōw to ustawiynie na „Niy”.';
$string['courseshowtileprogress_help'] = '<p>Po ôbraniu, postymp używŏcza w aktywnościach bydzie widzialny na kożdym kafelku za <em>ułōmek</em> (bp. „Postymp 2/10” ôznaczŏ ukōńczynie 2 z 10 aktywności) abo za < em>procynt</em> w kole.</p><p>Idzie tego użyć ino tedy, kej włōnczōno było ôpcyjõ „Śledzynie ukōńczyniŏ: > Włōncz śledzynie ukōńczyniŏ”.</p><p>Jeźli w ôbrymbie niy ma żŏdnych aktywności, co idzie śledzić danego kafelka, skaźnik niy bydzie wyświytlany dlŏ tego kafelka.</p>';
$string['courseshowtileprogress_link'] = 'Activity_completion_settings#Activity_settings';
$string['courseusebarforheadings'] = 'Podkryśl nŏgōwki bōntym ôznaczyniym';
$string['courseusebarforheadings_help'] = 'Wyświytlej bōnty buchbinder po lewyj strōnie nŏgōwka w kursie kożdy rŏz, kej w edytorze tekstu ôstanie ôbrany styl nŏgōwka';
$string['courseusesubtiles'] = 'Użyj pod-kafelków dlŏ aktywności';
$string['courseusesubtiles_help'] = 'W kożdym kafelku pokŏż kożdõ aktywność za kafelek podrzyndny, a niy za wykŏz aktywności na strōnie. Niy tykŏ to etyket, co niy bydōm wyświytlane za kafelki podrzyndne, tōż mogōm być używane za nŏgōwki miyndzy kafelkami.';
$string['currentsection'] = 'Tyn kafelek';
$string['customcss'] = 'Niysztandardowy CSS';
$string['customcssdesc'] = 'Niysztandardowy kod CSS do zastosowaniŏ w sekcyje treści kursu, kej używany je format kursu. Niy ôstanie to zweryfikowane, tōż pamiyntej, coby wkludzić nŏleżny kod. Bez tyn przikłŏd:<p>.section { color: red; }</p><p>li.activity.subtile.resource.pdf { background-color: orange !important; }</p>';
$string['datapref'] = 'Preferyncyje danych';
$string['datapreferror'] = 'Funkcyjŏ preferyncyje danych je przistympnŏ ino tedy, kej w przeziyrŏczce je przistympny Javascript. W ôpacznym razie niy idzie włōnczyć przechowowaniŏ danych.';
$string['defaultthiscourse'] = 'Wychodne dlŏ tego kursu';
$string['defaulttilecolour'] = 'Wykasuj farba kafelka';
$string['defaulttileicon'] = 'Ikōna kafelka';
$string['defaulttileicon_help'] = 'Ikōna ôbranŏ tukej, ukŏże sie wychodnie na <em> wszyjskich </em> kafelkach tego kursu. Ôsobne kafelki mogōm mieć ôbranõ inkszõ ikōnã abo fotografijŏ zadku, bez używanie inkszego ustawiyniŏ na poziōmie kafelków.';
$string['deleteimage'] = 'Wykasuj ôbrŏz';
$string['deletesection'] = 'Wykasuj kafelek';
$string['developedby'] = '"Format kafelków" stworzōny bez {$a}';
$string['developer'] = 'Developer';
$string['disabledbyadmin'] = 'Zastawiōne bez Administratora strōny';
$string['displayfilterbar'] = 'Pasek filtrowaniŏ';
$string['displayfilterbar_error'] = '185 / 5 000
Wyniki przekładu
Ô wiela niy skōnfigurowołś efektōw uczyniŏ sie dlŏ tego kursu, możesz wyświytlić pasek filtrowaniŏ ino podle numerōw kafelków, a niy podle efektōw bildowaniŏ. Nojprzōd stwōrz efekty bildowaniŏ, a potym wrōć tukej. Widzieć';
$string['displayfilterbar_help'] = '<p>Po ôbraniu sprawi autōmatyczne wyświytlynie tabule knefli przed ekranym kafelków w kursie, co używŏcze mogōm kliknōńć, coby odfiltrować kafelki do ôkryślōnych zakresów</p><p>Po ôbraniu ôpcyje „podle numerōw kafelków” ôstanie pokŏzany glid knefli m.in. knefel dlŏ kafelków 1-4, knefel dlŏ kafelków 5-8 itd.</p><p>Kej ôbrano było „na bazie efekty bildowaniŏ w kursie”, bydzie jedyn knefel na efekt kursu. Kożdy kafelek idzie przipisać do danego efektu (a tōż do danego knefla) na strōnie ustawiyń tego kafelka.</p>';
$string['displayfilterbar_link'] = 'Outcomes';
$string['displaytitle_mod_doc'] = 'Dokumynt Word';
$string['displaytitle_mod_html'] = 'Strōna Web';
$string['displaytitle_mod_jpeg'] = 'Ôbrŏz';
$string['displaytitle_mod_mp3'] = 'Audio';
$string['displaytitle_mod_mp4'] = 'Video';
$string['displaytitle_mod_pdf'] = 'PDF';
$string['displaytitle_mod_ppt'] = 'Prezyntacyjŏ Powerpoint';
$string['displaytitle_mod_txt'] = 'Text';
$string['displaytitle_mod_xls'] = 'Archa kalkulacyjny';
$string['displaytitle_mod_zip'] = 'Zip';
$string['documentation'] = 'Dokumyntacyjŏ';
$string['documentationurl'] = 'Adresa URL dokumyntacyje';
$string['documentationurl_descr'] = 'Adresa URL kaj idzie ôdnojś dokumyntacyjõ tykajōncõ kafelków może być ôdnaleziōny.';
$string['download'] = 'Download';
$string['editsectionname'] = 'Edytuj miano kafelka';
$string['embeddedurlerror'] = 'Jeźli zewnyntrznŏ strōna internetowŏ ôdkazuje ôtwarciŏ w powyższym ôknie, użyj:';
$string['entersection'] = 'Przejdź do sekcyje';
$string['existingimage'] = 'Ôbrŏz dlŏ tego kafelka';
$string['expand'] = 'Rozwiń';
$string['expandall'] = 'Rozwiń wszyjske';
$string['expandsections'] = 'Ôdkryj wszyjske aktywności (wszyjske sekcyje)';
$string['experimentalsetting'] = '(ustawiyniŏ eksperymyntalne)';
$string['fileaddedtobottom'] = 'Zbiōr przidano było na losy sekcyje';
$string['filenoshowtext'] = 'Jeźli zbiōr niy wyświytlŏ sie tukej, użyj knefli po prawyj strōnie, coby pobrać abo wyświytlić w nowym ôknie';
$string['filterboth'] = 'Pokŏż knefle podle numerōw kafelków i efektōw bildowaniŏ kursu';
$string['filternumbers'] = 'Pokŏż knefle podle numerōw kafelków';
$string['filteroutcomes'] = 'Pokŏż knefle podle efektōw bildowaniŏ kursu';
$string['filteroutcomesrestore'] = 'Ôryginalny kurs spotrzebowowoł efekty bildowaniŏ na pasku filtrowaniŏ, co niy sōm jeszcze ôbsugowane w czasie procesu prziwrŏcaniŏ. Bez to ustawiynie paska filtrowaniŏ ôstało zmiyniōne w prziwrōcōnym kursie. Jeźli chcesz użyć efektōw bildowaniŏ do filtrowaniŏ kafelków w prziwrōcōnym kursie, skōnfiguruj efekty zaś. Ôryginalny kurs niy ôstoł zmiyniōny.';
$string['fittilestowidth'] = 'Napasuj kafelki do szyrokości ekranu';
$string['fittilestowidth_desc'] = 'Jeźli ta ôpcyjŏ je zaznaczōnŏ, kej używŏcz uzyskuje przistymp do kursu na maszinie niemobilnym, kafelki ôpōźniōm ladowanie strōny ô pōł sekundy coby ôtwar sie nojlepij napasowany wyglōnd strōny. Unikej jednego kafelka w jednym wierszu, wypostrzodkuj kafelki na ekranie. Stōnie sie tak ino przi piyrszym wchodowi na kurs w danyj sesyje. Ustawiynie ôstanie spamiyntane dlŏ sesyje abo do czasu przifasowaniŏ miary ekranu bez używŏcza.';
$string['folderdisplayerror'] = 'Foldery sōm ustawiōne na wyświytlanie zawartości w tekście niy sōm zgodliwe z formatym pod-kafelków. Bez to <a href="{$a}">folder</a> ôstoł zmiyniōny tak, coby wyświytloł sie na ôsobnyj strōnie';
$string['followthemecolour'] = 'Wymuś przestrzeganie farby motywu';
$string['followthemecolour_desc'] = 'Jeźli ustawiōne na ja, rechtory niy bydōm mieli wyboru bez tyn szteker, a wszyjske farby kafelków pōniżyj ôstanõ zignorowane. Zamiast tego ôstanie podyjmniyntŏ prōba dostaniŏ głownyj farby motywu i użyciŏ go w pōmian';
$string['guidance'] = 'Skazōwki';
$string['height'] = 'wysokość';
$string['hidden'] = 'Skryty';
$string['hide'] = 'Skryj';
$string['hidefromothers'] = 'Skryj kafelek';
$string['home'] = 'Kurs dōmowy';
$string['hovercolour'] = 'Farba najechania kafelka';
$string['hovercolour_descr'] = 'Farba, co w niymu kafelki bydōm wyświytlane po najechaniu myszōm';
$string['icontitle-address-book-o'] = 'Ksiōnżka adresowa';
$string['icontitle-assessment_graded'] = 'Ôcyna A';
$string['icontitle-assessment_timer'] = 'Zygŏr ôcyny';
$string['icontitle-asterisk'] = 'Gwiŏzdka';
$string['icontitle-award-solid'] = 'Nadgroda (rozeta)';
$string['icontitle-balance-scale'] = 'Wŏgi';
$string['icontitle-bar-chart'] = 'Wykres słupkowy';
$string['icontitle-bell-o'] = 'Zwōnek';
$string['icontitle-binoculars'] = 'Lornetka';
$string['icontitle-bitcoin'] = 'Bitcoin';
$string['icontitle-book'] = 'Ksiōnżka';
$string['icontitle-bookmark-o'] = 'Buchbinder';
$string['icontitle-briefcase'] = 'Aktówka';
$string['icontitle-building'] = 'Budōnek';
$string['icontitle-bullhorn'] = 'Megafon';
$string['icontitle-bullseye'] = 'Ôsłōna';
$string['icontitle-calculator'] = 'Kalkulatōr';
$string['icontitle-calendar'] = 'Kalyndŏrz';
$string['icontitle-calendar-check-o'] = 'Kalyndŏrz z znacznikym wyboru';
$string['icontitle-check'] = 'Potwiyrdzōny';
$string['icontitle-child'] = 'Dziecko';
$string['icontitle-clock-o'] = 'Zygŏr';
$string['icontitle-clone'] = 'Tuplować';
$string['icontitle-cloud-download'] = 'Pobiyranie';
$string['icontitle-cloud-upload'] = 'Wysyłanie';
$string['icontitle-comment-o'] = 'Kōmyntŏrz';
$string['icontitle-comments-o'] = 'Kōmyntŏrze';
$string['icontitle-compass'] = 'Kōmpas';
$string['icontitle-diamond'] = 'Dyjamynt';
$string['icontitle-dollar'] = 'Dolar';
$string['icontitle-euro'] = 'Ojro';
$string['icontitle-exclamation-triangle'] = 'Uwŏga';
$string['icontitle-feed'] = 'RSS';
$string['icontitle-file-text-o'] = 'Zbiōr tekstowy';
$string['icontitle-film'] = 'Film';
$string['icontitle-flag-checkered'] = 'Fana (we szachownicã)';
$string['icontitle-flag-o'] = 'Fana';
$string['icontitle-flash'] = 'Pierōn';
$string['icontitle-flask'] = 'Fiolka';
$string['icontitle-flipchart'] = 'Tabula';
$string['icontitle-frown-o'] = 'Krzywić sie';
$string['icontitle-gavel'] = 'Fojstlik licytacyjny';
$string['icontitle-gbp'] = 'Fōnt brytyjski';
$string['icontitle-globe'] = 'Globus';
$string['icontitle-handshake-o'] = 'Uścisk dłōni';
$string['icontitle-headphones'] = 'Suchŏwki';
$string['icontitle-heartbeat'] = 'Bicie serca';
$string['icontitle-history'] = 'Zygŏr historyje';
$string['icontitle-home'] = 'Strōna głownŏ';
$string['icontitle-id-card-o'] = 'Karta idyntyfikacyjnŏ';
$string['icontitle-info'] = 'Informacyjŏ';
$string['icontitle-jigsaw'] = 'Puzzle';
$string['icontitle-key'] = 'Klucz';
$string['icontitle-laptop'] = 'Laptop';
$string['icontitle-life-buoy'] = 'Koło ratunkowe';
$string['icontitle-lightbulb-o'] = 'Bolbrōm';
$string['icontitle-line-chart'] = 'Wykres linijowy';
$string['icontitle-list'] = 'Wykŏz wypōnktowanŏ';
$string['icontitle-list-ol'] = 'Wykŏz nōmerowanŏ';
$string['icontitle-location-arrow'] = 'Fajlik lokalizacyje';
$string['icontitle-map-marker'] = 'Znacznik karty';
$string['icontitle-map-o'] = 'Karta';
$string['icontitle-map-signs'] = 'Drogowskazy na karcie';
$string['icontitle-microphone'] = 'Mikrofōn';
$string['icontitle-mobile-phone'] = 'Telefōn kōmōrkowy';
$string['icontitle-mortar-board'] = 'Czŏpka';
$string['icontitle-music'] = 'Muzyka';
$string['icontitle-newspaper-o'] = 'Cajtōng';
$string['icontitle-number_1'] = 'Numer 1';
$string['icontitle-number_10'] = 'Numer 10';
$string['icontitle-number_2'] = 'Numer 2';
$string['icontitle-number_3'] = 'Numer 3';
$string['icontitle-number_4'] = 'Numer 4';
$string['icontitle-number_5'] = 'Numer 5';
$string['icontitle-number_6'] = 'Numer 6';
$string['icontitle-number_7'] = 'Numer 7';
$string['icontitle-number_8'] = 'Numer 8';
$string['icontitle-number_9'] = 'Numer 9';
$string['icontitle-pencil-square-o'] = 'Zaznaczynie';
$string['icontitle-person'] = 'Ôsoba';
$string['icontitle-pie-chart'] = 'Wykres kołowy';
$string['icontitle-podcast'] = 'Podcast';
$string['icontitle-puzzle-piece'] = 'puzle';
$string['icontitle-question-circle'] = 'Znak spytaniŏ w kōłku';
$string['icontitle-random'] = 'Losowy';
$string['icontitle-refresh'] = 'Ôdświyżanie';
$string['icontitle-road'] = 'Drōga';
$string['icontitle-search'] = 'Lupa';
$string['icontitle-sliders'] = 'Szaltry';
$string['icontitle-smile-o'] = 'Uśmiych';
$string['icontitle-star'] = 'Gwiŏzda (wypołniōnŏ)';
$string['icontitle-star-half-o'] = 'Gwiŏzda (w łowie wypołniōnŏ)';
$string['icontitle-star-o'] = 'Gwiŏzda (niewypełniona)';
$string['icontitle-survey'] = 'Anketa';
$string['icontitle-tags'] = 'Tagi';
$string['icontitle-tasks'] = 'Zŏdaniŏ';
$string['icontitle-television'] = 'Telewizyjŏ';
$string['icontitle-thinking-person'] = 'Ôsoba z bolbrōmym';
$string['icontitle-thumbs-o-down'] = 'Palec we spodek';
$string['icontitle-thumbs-o-up'] = 'Palec w gōrã';
$string['icontitle-trophy'] = 'Becher';
$string['icontitle-umbrella'] = 'Parasolka';
$string['icontitle-university'] = 'Uniwerzytet';
$string['icontitle-user-o'] = 'Ôsoba (niewypełniony)';
$string['icontitle-users'] = 'Ludzie';
$string['icontitle-volume-up'] = 'Głośnik';
$string['icontitle-wrench'] = 'Klucz';
$string['imagecannotbeused'] = 'Niy idzie użyć ôbrazu';
$string['imagedeletedfrom'] = 'Ôbrŏz wychrōniōny z „{$a}”';
$string['imagesavedfor'] = 'Ôbrŏz zapisany dlŏ kafelka {$a}}"';
$string['imagesize'] = 'Miara ôbrazu';
$string['items'] = 'elymynta';
$string['jsdeactivated'] = 'Zastawiōłś animowanõ nawigacyjõ na swojim kōncie';
$string['jsnavsettings'] = 'Nawigacyjŏ Javascript';
$string['jsreactivated'] = 'Aktywowołś animowanõ nawigacyjõ na swojim kōncie. Nawigacyjŏ może być gibszŏ w użyciu. Wymŏgŏ włōnczōnego bedynōngu Javascript.';
$string['links'] = 'Powroza';
$string['loading'] = 'Ladowanie';
$string['modalmodules'] = 'Moduły modalne';
$string['modalmodules_desc'] = 'Sztartnij te moduły kursu w ôknie modalnym.  (Inksze moduły mogōm ôstać przidane w niyskorniyjszyj wersyje).';
$string['modalresources'] = 'Zasoby modalne';
$string['modalresources_desc'] = 'Sztartnij te zasoby w ôknie modalnym.  Uwŏga: jeźli je to przizwolōne, aktywności URL bydōm ôtwiyrane w ôknie modalnym ino tedy, kej sōm ustawiōne na {$a->displayembed} na poziōmie aktywności (bp. filmy z YouTube abo Vimeo).  Nawet tedy mogōm być zaszperowane bez posiedziciela strōny przed wyświytlaniym w formie ôsadzōnyj - patrz {$a->link}';
$string['modalwindows'] = 'Ôkna modalne';
$string['newsectionname'] = 'Nowe miano dlŏ tymatu {$a}';
$string['nexttopic'] = 'Nastympny tymat';
$string['noconnectionerror'] = 'Niy idzie zaladować zawartości.  Wybadej swoje połōnczynie internetowe';
$string['nojswarning'] = 'Twoja przeziyrŏczka niy ôbsuguje gŏdki Javascript abo je ôn zastawiōny.  Po włōnczyniu bedynōngu gŏdki Javascript przistympny je ulepszōny interfejs.';
$string['none'] = 'Brak';
$string['notcomplete'] = 'Niykōmpletny';
$string['notrecommended'] = 'Niezalecane';
$string['notregistered'] = 'Twōj szteker do kafelków niy ma jeszcze zaregistrowanŏ u twōrcy sztekrōw.';
$string['novaliddefaultcolour'] = 'Brak ustawiōnyj nŏleżnyj farby dlŏ wychodnyj farby kafelka pōniżyj';
$string['ok'] = 'KOL';
$string['other'] = 'Inksze';
$string['outcomes'] = 'Efekty bildowaniŏ';
$string['outcomesunavailable'] = 'Efekty bildowaniŏ niyprzistympne';
$string['overall'] = 'Całościowo';
$string['overallprogress'] = 'Ukōńczynie aktywności - postymp całościowy';
$string['overallprogressshort'] = 'Postymp całościowy';
$string['photoguidance_desc'] = '<p>Prześlij fotografijŏ w formacie <strong>landscape</strong>.  Szyrokość winna być kole 1,35 razy srogszŏ ôd wysokości.  Bp. 270 szyrokości x 200 wysokości bydzie dobrze pasować.  Niy musisz być akuratny.</p>
<p>Fotografije w formacie portretowym niy bydōm pasowały do kształtu platki.  Sroge ôbrazy abo zbiory ôstanõ przeskalowane i skompresowane, jeźli to kōnieczne, po zaladowaniu.</p> <p>';
$string['photolibrary'] = 'Bibliŏtyka fotografiji';
$string['photolibrary_desc'] = 'Sōm to fotografije, co ostatnio przesłołś abo używołś. Coby użyć jednego z nich za zadku dlŏ tego kafelka, kliknij jy.  Coby przesłać nowe, użyj z buchbindra przesyłaniŏ powyżyj.';
$string['phototilesaltstyle'] = 'Fotografije do kafelków styl alternatywny';
$string['phototilesaltstyle_desc'] = 'Jeźli niy ma zaznaczōny (wychodne ustawiynie), kafelki z fotografijami bydōm pokazować tytuł na gōrze kafelka.  W stylu alternatywnym tytuł je wyświytlany na losy.';
$string['phototilesettings'] = 'Kafelki z fotografijami';
$string['phototiletitletransarency'] = 'Przezroczystość tytułu kafelka z fotografijōm';
$string['phototitletitlelineheight'] = 'Wysokość wiersza tytułu';
$string['phototitletitlepadding'] = 'Wypołniynie piōnowych lynije tytułu';
$string['picknewicon'] = 'Ôbier nowõ ikōnã';
$string['picknewiconphoto'] = 'Ôbier nowõ ikōnã abo fotografijŏ w zadku';
$string['pluginname'] = 'Format kafelków';
$string['previoustopic'] = 'Piyrwyjszy tymat';
$string['privacy:metadata:preference:format_tiles_stopjsnav'] = 'Zastawiōł używŏcz animowanõ nawigacyjõ Javascript.';
$string['privacypolicy'] = 'Polityka prywatności';
$string['progress'] = 'Postymp';
$string['reactivate'] = 'reaktywować';
$string['register'] = 'Zaregistruj sie';
$string['registeragreeprivacy'] = 'Wyrażōm zgodã na to, coby twōrca sztekra {$a->privacypolicylink}';
$string['registerclicktocomplete'] = 'Kliknij KOL, coby zakōńczyć proces';
$string['registeredthanks'] = 'Twōj szteker je zaregistrowany.  Dziynkujã';
$string['registeremailno'] = 'Niy chcã dostŏwać żŏdnych e-maili';
$string['registeremailyes'] = 'Tak Chcã dostŏwać okazjonalne powiadōmiyniŏ ô aktualizacyjach i inksze informacyje ô sztekrowi formatu kafelków.';
$string['registerintro1'] = 'Chutnie ôstanymy w kōntakcie!  Kedy zaregistrujesz sie';
$string['registerintro2'] = 'spiyrŏsz prziszły rozrost tego sztekra';
$string['registerintro3'] = 'możesz wartko przewiedzieć sie ô ważnych aktualizacyjach i prziszłych planach';
$string['registerintro4'] = 'mogymy przewiedzieć sie wiyncyj ô tym, co chcioł byś, coby tyn szteker robiōł.';
$string['registerintro5'] = 'Twoje dane bydōm utrzimowane w tajymstwa bez dewelopera zgodnie z politykōm prywatności, co do nij link je pōniżyj.  Dziynkujymy za podpora!';
$string['registermissingemail'] = 'Proszã dopołnić swoja adresa e-mail (pōniżyj zaznaczōno było "Tak" dlŏ wiadōmości e-mail)';
$string['registerpickemailpref'] = 'Proszã ôbrać preferyncyje tykajōnce poczty elektrōnicznyj';
$string['registerpolicyagreedlinktext'] = 'Polityka prywatności i ugŏda ô przetwŏrzaniu danych';
$string['registrationdeferred'] = 'Dziynkujã.  Prōbujymy zaregistrować twōj szteker (niy ma to jeszcze zakōńczōne).';
$string['reopenlastsection'] = 'Pōnowne ofyn ostatnio nawiydzanego kafelka';
$string['reopenlastsection_desc'] = 'Po zaznaczyniu tyj ôpcyje, jeźli używŏcz zaś nawiydzi kurs, po przibyciu na plac ôstanie zaś ôtwartŏ ôstatniŏ sekcyjŏ, kerõ mioł ôtwartõ.';
$string['resetallcoursecolours'] = 'Wyzeruj wszyjske farby kursōw';
$string['resetcolours'] = 'Resetowanie farb';
$string['resetcolours_desc'] = 'Naciś tyn knefel, coby zresetować farba kafelka dlŏ wszyjskich kursōw, co niy majōm jednego z miyniōnych farb.  Kursy ôstanõ przestawiōne na wychodnŏ farba kafelków podany pōniżyj.  Możesz użyć tego knefla po pōmianie palety farb pōniżyj, ale wejzdrzij sie, iże <strong>zapisołś wszelke pōmiany</strong> w farbach pōniżyj przed naciśniyńciym tego knefla.  Uwŏżej, bo może to zmiynić farba moc kursōw!';
$string['revealcontents'] = 'Wyzdradzynie zawartości kafelka';
$string['section0name'] = 'Ôgōlne';
$string['sectionerrorstring'] = 'Twoja sesyjŏ mogła przedŏwnić.  Sprōbuj ôdświyżyć tã strōnã.';
$string['sectionerrortitle'] = 'Błōnd ladowaniŏ zawartości';
$string['sectionname'] = 'Kafelek';
$string['sectionnumber'] = 'Numer sekcyje / kafelka';
$string['selected'] = 'Ôbrane';
$string['setavailabletilecolours'] = 'Dopuszczalne farby kafelków (dlŏ cołkij szyrokości strōny)';
$string['settings'] = 'Ustawiyniŏ formatu kafelków';
$string['show'] = 'Pokŏż';
$string['showalltiles'] = 'Pokŏż wszyjske kafelki';
$string['showfromothers'] = 'Pokŏż kafelek';
$string['showoverallprogress'] = 'Pokŏż skaźnik postympu całościowego';
$string['showoverallprogress_desc'] = 'Pokŏż skaźnik "Całościowy % postympu" w prawym wiyrchnim roga kursu (wyświytlany wert stanowi sumã % ukōńczyniŏ kożdego kafelka, na bazie ukōńczynie aktywności, a niy na bazie ukōńczynie kursu)';
$string['showprogresssphototiles_desc'] = 'Jeźli ôstanie ôbrany, postympy szkolŏrza (bp. Postymp 2/5) bydōm wyświytlane na kafelkach z fotografijami';
$string['showseczerocoursewide'] = 'Pokŏż sekcyjõ zerowõ na szpico wszyjskich sekcyje';
$string['showseczerocoursewide_desc'] = 'Jeźli zaznaczōne, sekcyjŏ nul (nojwyższŏ sekcyjŏ) bydzie wyświytlanŏ na strōnie docelowej kursu i na gōrze <b>kożdyj strōny sekcyje kursu</b> (tj. na gōrze zawartości kożdego kafelka). Jeźli niyôchechowane (zalycane), bydzie wyświytlane ino na strōnie docelowej kursu';
$string['showseparatewin'] = 'Pokŏż zbiōr w ôsobnym ôknie';
$string['sitename'] = 'Miano strōny';
$string['snapwarning'] = 'Możliwe je edytowanie kursu w formacie kafelków przi użyciu inkszego motywu, a potym przejście nazŏd do motywu Snap po #zakōńczynie edycyje.';
$string['snapwarning_help'] = '';
$string['subtileszeczerotoggled'] = 'Wiyrchniŏ sekcyjŏ szaltrowanŏ miyndzy formatym brify i formatym pod-kafelków';
$string['sureresetcolours'] = 'Eli na zicher chcesz prziwrōcić wychodne farby kafelków kursu? Wpłynie to na {$a} kursy';
$string['tilecolourgeneral'] = 'Paleta farb - farba ôpcyjōnalny';
$string['tilecolourgeneral_descr'] = 'Te ustawiyniŏ przizwŏlajōm administratorowi ôkryślić, jake farby bydōm przistympne dlŏ rechtorōw, co bydōm mogli zgłŏszać sie na kursy. Gezecōw farba na czŏrny (#000), coby zastawić ta farba. Jeźli zmiynisz tukej farby, żŏdne pōmiany niy ôstanõ wkludzōne do istniejōncych kursōw, aże do nastympnyj prōby pōmiany farby kafelków bez rechtora. W tym mōmyncie rechtōr bydzie mioł przistymp ino do farb, co tukej ustawiōłś.';
$string['tilecolourschanged'] = 'Farby platek ôstały zresetowane. Wszyjske platki majōm terŏz farby zgodliwe z miyniōnymi farbami.';
$string['tileicon'] = 'Ikōna wyświytlanŏ ino na tym kafelku';
$string['tileicon_help'] = 'Ôbrany tukej elymynt zastōmpi, ino dlŏ tego kafelka, leda jakõ ikōnã kafelka ustawiōnõ na poziōmie kursu.';
$string['tileicons'] = 'Ikōny kafelków';
$string['tileoutcome'] = 'Efekt bildowaniŏ dlŏ tego kafelka';
$string['tileoutcome_help'] = 'Jeźli ôbieresz efekt bildowaniŏ dlŏ tego kafelka, w ustawiyniach kursu bydziesz mōg wyświytlić zestŏw <em>knefli filtrujōncych</em>, po jednym dlŏ kożdego wyniku, co po naciśniyńciu filtrujōm wyświytlane kafelki podle tego, dlŏ kerego efektu bildowaniŏ ôstoł przidzielōny';
$string['tileselecttip'] = 'Ôto #prosty spōsōb pōmiany ikōny kafelka abo fotografije: w czasie kursu ze włōnczōnym trybym edycyje styknie kliknōńć ikōnã abo fotografijŏ, co chcesz zmiynić. Ukŏże sie ôkno wyboru ikōn.';
$string['tilesformatregistration'] = 'Registracyjŏ formatu kafelków';
$string['tip'] = 'Skazōwka';
$string['togglecompletion'] = 'Kliknij, coby przeszaltrować stōn ukōńczyniŏ';
$string['tootall'] = 'za wysoki na kafelek';
$string['toowide'] = 'za szyroki na kafelek';
$string['transparenttitleadjustments'] = 'Przifasowanie przezroczystości tytułu';
$string['transparenttitleadjustments_desc'] = 'W przipŏdku kafelków z fotografijōm z przejzdrzistym zadkym tytułu, w znŏleżności ôd motywu, możesz przipasować jy, coby przejzdrziste sznōrze tytułu niy nakłŏdały sie w czasie zawijaniŏ.
Pamiyntej, iże rōżniōm sie ône niyco w znŏleżności ôd przeziyrŏczki. Sugerowane wertu dlŏ motywōw Chrome: Boost i Clean: 30,5 i 4 | Możliwość przifasowaniŏ: 32 i 4 | Ruch: 32 i 2 | Remui: 32 i 2,5';
$string['uploadnewphoto'] = 'Prześlij nowe fotografijŏ';
$string['uploadnewphoto_help'] = 'Prześlij ôbrŏz, co mŏ być użyty na tym kafelku';
$string['usejavascriptnav'] = 'Użyj nawigacyje Javascript ze strōny głownyj kafelków';
$string['usejavascriptnav_desc'] = 'Po zaznaczyniu, jeźli używŏcz kliknie kafelek na strōnie głownyj kursu i mŏ Javascript, JS ôstanie użyty do przejściŏ do zawartości kafelka. Zawartość kafelków bydzie przechowowanŏ lokalnie w przeziyrŏczce zgodnie z inkszymi ustawiyniami pōniżyj. Jeźli niy ma zaznaczōnŏ, JS niy bydzie używany, a zamiast tego bydzie używanŏ starszŏ nawigacyjŏ. Ôstane miyniōne ustawiyniŏ JS ôstanõ zignorowane.';
$string['usejseditingexpandcollapse'] = 'Tryb edycyje - użyj Javascript, coby rozwinōńć/swinōńć kafelki';
$string['usejseditingexpandcollapse_desc'] = 'Jeźli ta ôpcyjŏ je ôbranŏ, w trybie edycyje rechtōr może swijać i rozwijać kafelki edycyje z animowanymi przejściami. Zawartość kafelków ôstanie zaladowanŏ po rozwiniyńciu, bez pōnownego ladowaniŏ strōny.';
$string['usejsnavforsinglesection'] = 'Użyj nawigacyje JS dlŏ strōny z pojedynczõ sekcyjōm';
$string['usejsnavforsinglesection_desc'] = 'Kej zaznaczōne, kożde wywołanie strōny z pojedynczõ sekcyjōm (&section=xx) bydzie ôbsugowane za pōmocōm Javascript, bez sztartniyńcie strōny głownyj kursu, animowanyj dlŏ otwarcia w żōndanyj sekcyje za pōmocōm JS, zamiast wywołowaniŏ strōny pojedynczyj sekcyje PHP w starym stylu';
$string['usesubtilesseczero'] = 'Użyj pod-kafelków w wiyrchnij czynści';
$string['width'] = 'szyrokość';
