<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'szl', version '3.6'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Wejdź';
$string['allow'] = 'Napocznij wideokōnferyncyjõ';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID dlŏ kōnfiguracyje tokynōw';
$string['blurbutton'] = 'Ôpcyjŏ rozmycia';
$string['blurbuttonex'] = 'Pokŏż ôpcyjõ rozmycia';
$string['calendarstart'] = 'Napoczynto było wideokōnferyncyjõ \'{$a}\'';
$string['finishandreturn'] = '#Zakōńczynie i powrōt';
$string['finishandreturnex'] = 'Powrōt do kursu po #zakōńczynie sesyje';
$string['help'] = 'Pōmoc';
$string['helpex'] = 'Tekst instrukcyje do pokazu w czasie aktywności Jitsi';
$string['identification'] = 'ID Używŏcza';
$string['identificationex'] = 'ID wyświytlane w czasie sesyje';
$string['instruction'] = 'Kliknij knefel \'Wejdź\', coby dostać przistymp';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Przidej nowe jitsi';
$string['jitsi:moderation'] = 'Moderacyjŏ Jitsi';
$string['jitsi:sharedesktop'] = 'Udostympnij pulpit';
$string['jitsi:view'] = 'Zobŏcz jitsi';
$string['jitsiname'] = 'Miano sesyje';
$string['minpretime'] = 'Czas przistympu (przed napoczyńciym sesyje)';
$string['modulename'] = 'Jitsi';
$string['modulenameplural'] = 'Jitsi';
$string['nameandsurname'] = 'Miano   Miano';
$string['nostart'] = 'Napoczyńcie sesyje niy było możliwe. Możesz przistōmpić {$a} minut przed planowanym terminym transmisyje.';
$string['noviewpermission'] = 'Niy mŏsz uprawniyń, by zobŏczyć tã sesyjõ jitsi.';
$string['pluginadministration'] = 'Administracyjŏ Jitsi';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'By zintegrować sie z sesyjōm jitsi, dane używŏcza muszōm być wymiyniōne z usugōm';
$string['privacy:metadata:jitsi:avatar'] = 'Awatar ôstoł przesłany z moodle i je widzialny dlŏ inkszych używŏczōw sesyje jitsi';
$string['privacy:metadata:jitsi:username'] = 'Miano używŏcza ôstała przesłanŏ z moodle i je widzialnŏ dlŏ inkszych używŏczōw sesyje jitsi';
$string['separator'] = 'Separatōr';
$string['separatorex'] = 'Definiowanie znaku ôddzielajōncego miano sesyje';
$string['sessionnamefields'] = 'Pola z mianami sesyje';
$string['sessionnamefieldsex'] = 'Pola definiujōnce miano sesyje';
$string['simultaneouscameras'] = 'Jednoczesne kamery';
$string['simultaneouscamerasex'] = 'Liczba jednoczesnych kamer';
$string['streamingbutton'] = 'Przesyłanie strumieniowe YouTube';
$string['streamingbuttonex'] = 'Pokŏż ôpcyjõ przesyłaniŏ strumieniowego.';
$string['tokenconfigurationex'] = 'Prōzne dlŏ serwerōw bez tokyna';
$string['tokennconfig'] = 'Kōnfiguracyjŏ tokyna';
$string['username'] = 'Miano używŏcza';
$string['watermarklink'] = 'Łącze do znaku wodnego';
$string['watermarklinkex'] = 'Łącze do znaku wodnego';
$string['youtubebutton'] = 'Ôpcyjŏ udostympnianiŏ YouTube';
$string['youtubebuttonex'] = 'Pokŏż ôpcyjõ udostympnianiŏ YouTube';
