<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz', language 'szl', version '3.6'.
 *
 * @package     offlinequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Przidej';
$string['addarandomquestion'] = 'Pytaniŏ losowe';
$string['addarandomquestion_help'] = 'Moodle przidŏwŏ losowo ôbrane pytaniŏ wielokrotnego wyboru (abo pytaniŏ wielokrotnego wyboru zorty wszyjske-abo-żŏdne) do terŏźnyj grupy testu oflajn. Liczba przidanych pytań może być zdefiniowanŏ. Pytaniŏ sōm ôbiyrane z terŏźnyj kategoryje pytań (jak tyż, jeźli zaznaczōno było, jeji podkategoryje).';
$string['addarandomselectedquestion'] = 'Przidej losowo ôbrane pytanie...';
$string['addnewpagesafterselected'] = 'Przidej straciyły strōn po zaznaczōnych pytaniach';
$string['addnewquestion'] = 'nowe pytanie';
$string['addnewquestionsqbank'] = 'Przidej pytaniŏ do kategoryje {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Przidej nadpisanie używŏcza';
$string['addpagebreak'] = 'Przidej straciōł strōny';
$string['addpagehere'] = 'Tukej przidej strōnã';
$string['addparts'] = 'Przidej uczestnikōw';
$string['addquestionfrombankatend'] = 'Przidej na kōńcu z bazy pytań';
$string['addquestionfrombanktopage'] = 'Przidej z banki pytań do strōny {$a}';
$string['addrandom'] = 'Losowo przidej {$a} pytanie(ń) wielokrotnego wyboru';
$string['addrandomfromcategory'] = 'pytaniŏ losowo';
$string['addrandomquestion'] = 'pytaniŏ losowo';
$string['addrandomquestiontoofflinequiz'] = 'Przidŏwanie pytań do testu oflajn {$a->name} (grupa {$a->group})';
$string['addrandomquestiontopage'] = 'Przidej losowe pytanie do strōny {$a}';
$string['addtoofflinequiz'] = 'Przidej do testu oflajn';
$string['addtoqueue'] = 'Przidej do raje';
$string['allinone'] = 'Niyôgraniczōny';
$string['alllists'] = 'Wszyjske llisty';
$string['allornothing'] = 'Wszyjsko abo nic';
$string['allresults'] = 'Pokŏż wszyjske wyniki';
$string['allstudents'] = 'Pokŏż wszyjskich sztudyntōw';
$string['alwaysavailable'] = 'Dycki przistympne';
$string['analysis'] = 'Analiza pozycyje';
$string['answerform'] = 'Formular ôdpowiedzi';
$string['answerformforgroup'] = 'Formular ôdpowiedzi Grupy {$a}';
$string['answerforms'] = 'Formulary ôdpowiedzi';
$string['answerpdfxy'] = 'Formular ôdpowiedzi ({$a}->maxquestions questions / {$a}->maxanswers options)';
$string['areyousureremoveselected'] = 'Eli na zicher chcesz wychrōnić wszyjske zaznaczōne pytaniŏ?';
$string['attemptexists'] = 'Prziwstoł';
$string['attemptsexist'] = 'Niy możesz już przidŏwać abo wychrōniać pytań.';
$string['attemptsnum'] = 'Wyniki: {$a}';
$string['attemptsonly'] = 'Pokŏż sztudyntōw ino z wynikami';
$string['attendances'] = 'Frekwyncyje';
$string['basicideasofofflinequiz'] = 'Bazowe założyniŏ tworzyniŏ testu oflajn';
$string['bulksavegrades'] = 'Zapisz punktacyje';
$string['calibratescanner'] = 'Kalibracyjŏ skanera';
$string['cannoteditafterattempts'] = 'Niy możesz przidŏwać abo wychrōniać pytań pōniywŏż sōm już wkludzōne ôdpowiedzi. ({$a})';
$string['category'] = 'Kategoryjŏ';
$string['changed'] = 'Wynik ôstoł zmiyniōny.';
$string['checkparts'] = 'Zaznacz  ôbranych uczestnikōw za terŏźni';
$string['checkuserid'] = 'Wybadej ID grupy/używŏcza';
$string['chooseagroup'] = 'Ôbier grupã...';
$string['closebeforeopen'] = 'Niy idzie aktualizować testu oflajn. Ôkryślōłś datōm zawarciŏ wcześniejszą aniżeli datōm otwarcia.';
$string['closestudentview'] = 'Zawrzij widok sztudynta';
$string['closewindow'] = 'Zawrzij Ôkno';
$string['cmmissing'] = 'Brakuje modułu kursu dlŏ testu oflajn z ID {$a}';
$string['configdecimalplaces'] = 'Liczba cyfr po kōmie pokazowanŏ przi wyświytlaniu punktacyje w teście oflajn.';
$string['configintro'] = 'Wertu ustawiōne tukej sōm używane za wychodne wertu w ustawiyniach nowych testōw oflajn.';
$string['configkeepfilesfordays'] = 'Ôkryślŏ bez wiela dni wgrane zbiory fotografiji sōm tymczasowo przetrzimowane. Bez tyn czas zbiory ôbrazōw sōm przistympne w reporcie administratora testu oflajn.';
$string['configpapergray'] = 'Stopiyń szadości papiōru';
$string['configshuffleanswers'] = 'Miyszej ôdpowiedzi';
$string['configshufflequestions'] = 'Jeźli włōnczysz tã ôpcyjõ, tedy porzōndek pytań w grupach testu oflajn bydzie losowo zmiynianŏ kożdy rŏz kedy ôdtworzisz podgląd na buchbindrowi "Utwōrz formulary".';
$string['configshufflewithin'] = 'Jeźli włōnczysz tã ôpcyjõ, tedy elymynta skłŏdajōnce sie na ôsobne pytaniŏ ôstŏwajōm losowo pomieszane, kej formulary pytań i formulary ôdpowiedzi sōm tworzōne.';
$string['configuseridentification'] = 'Rōwnanie ôpisuje spōsōb idyntyfikacyje używŏcza. Rōwnanie suży do powiōnzaniŏ formularu ôdpowiedzi z używŏczym w systymie. Prawa strōna rōwnaniŏ musi skazować na pole w tabule user w Moodle. Lewŏ strōna definiuje liczbã cyfr spotrzebowowanych do idyntyfikacyje używŏcza na formularach ôdpowiedzi.';
$string['confirmremovequestion'] = 'Eli na zicher chcesz wychrōnić te {$a} pytanie?';
$string['copy'] = 'Kopjuj';
$string['copyright'] = '<strong>Ôstrzeżynie: Treści na tyj strōnie sōm przeznaczōne ino do Twojij wiadōmości. Tak jak inksze treści tych pytań sōm ône chrōniōne prawami autōrskimi. Niy poleku Ci kopiyrować jejich abo udostympniać inkszym ôsobōm!</strong>';
$string['copyselectedtogroup'] = 'Przidej zaznaczōne pytaniŏ do Grupy: {$a}';
$string['copytogroup'] = 'Przidej wszyjske pytaniŏ do Grupy: {$a}';
$string['correct'] = 'sprŏwnie';
$string['correcterror'] = 'rozwiōnzane';
$string['correctforgroup'] = 'Nŏleżne ôdpowiedzi dlŏ Grupy {$a}';
$string['correctionform'] = 'Kokrekta';
$string['correctionforms'] = 'Formulary korekty';
$string['correctionoptionsheading'] = 'Ôpcyje korekty';
$string['correctupdated'] = 'Wkludzōno było poprŏwki formularu Grupy {$a}.';
$string['couldnotgrab'] = 'Niy idzie uchwycić ôbrazu {$a}';
$string['couldnotregister'] = 'Niy idzie zaregistrować używŏcza {$a}';
$string['createcategoryandaddrandomquestion'] = 'Utwōrz kategoryjõ i przidej losowe pytanie';
$string['createlistfirst'] = 'Przidej uczestnikōw';
$string['createofflinequiz'] = 'Utwōrz formulary';
$string['createpartpdferror'] = 'Formular PDF z wykazym uczestnikōw {$a} niy może ôstać utworzōny. Możno wykŏz je prōzny.';
$string['createpdf'] = 'Formular PDF';
$string['createpdferror'] = 'Formular dlŏ Grupy {$a} niy może ôstać utworzōny. Możno niy ma żŏdnych pytań w grupie.';
$string['createpdffirst'] = 'Nojprzōd utwōrz wykŏz PDF';
$string['createpdfforms'] = 'Utwōrz formulary';
$string['createquestionandadd'] = 'Utwōrz nowe pytanie i przidej jy do quizu.';
$string['createquiz'] = 'Utwōrz formulary';
$string['csvfile'] = 'Zbiōr CSV';
$string['csvformat'] = 'Zbiōr tekstowego wertu roztajlowane kōmami (CSV)';
$string['csvplus1format'] = 'Zbiōr tekstowy z danymi raw (CSV)';
$string['csvpluspointsformat'] = 'Zbiōr tekstowy z pōnktami (CSV)';
$string['darkgray'] = 'Ćmawy siwy';
$string['datanotsaved'] = 'Niy idzie zapisać ustawiyń';
$string['decimalplaces'] = 'Liczba placōw po kōmie';
$string['decimalplaces_help'] = 'Liczba cyfr po kōmie kerŏ winna być pokazowanŏ przi wyświytlaniu punktacyje dlŏ testu oflajn.';
$string['deletelistcheck'] = 'Eli na zicher chcesz wychrōnić zaznaczōny wykŏz i wszyjskich jeji uczestnikōw?';
$string['deletepagecheck'] = 'Eli na zicher chcesz wychrōnić zaznaczōne strōny?';
$string['deletepagesafterselected'] = 'Wychrōń straciyły strōn po zaznaczōnych pytaniach';
$string['deletepartcheck'] = 'Eli na zicher chcesz wychrōnić zaznaczōnych uczestnikōw?';
$string['deleteparticipantslist'] = 'Wychrōń wykŏz uczestnikōw';
$string['deletepdfs'] = 'Wychrōń dokumynta';
$string['deleteresultcheck'] = 'Eli na zicher chcesz wychrōnić zaznaczōne wyniki?';
$string['deleteselectedpart'] = 'Wychrōń zaznaczōnych uczestnikōw';
$string['deleteselectedresults'] = 'Wychrōń zaznaczōne wyniki';
$string['deletethislist'] = 'Wychrōń tyn wykŏz';
$string['deleteupdatepdf'] = 'Wychrōń i aktualizuj formulary PDF';
$string['difficultytitle'] = 'Ciynżkość';
$string['difficultytitlea'] = 'Ciynżkość A';
$string['difficultytitleb'] = 'Ciynżkość B';
$string['difficultytitlediff'] = 'Rōżnica';
$string['displayoptions'] = 'Wyświytl ôpcyje';
$string['done'] = 'zrobiōne';
$string['downloadallzip'] = 'Pobier wszyjske zbiory za ZIP';
$string['downloadpartpdf'] = 'Pobier zbiōr PDF brify {$a}';
$string['downloadresultsas'] = 'Pobier wyniki za:';
$string['dragtoafter'] = 'Po {$a}';
$string['dragtostart'] = 'Na zaczōntek';
$string['editgroupquestions'] = 'Edytuj pytaniŏ grupy';
$string['editgroups'] = 'Edytuj Grupy Oflajn';
$string['editingofflinequiz'] = 'Edytowanie pytań grupy';
$string['editingofflinequiz_help'] = 'Kedy tworzimy test oflajn, głownymi założyniami sōm:
<ul><li> Test oflajn, zawiyrŏ pytaniŏ na jednyj abo wiyncyj strōnach</li>
<li>Banka pytań, co przechowuje kopije wszyjskich pytań je zôrganizowany w kategoryje</li></ul>';
$string['editlist'] = 'Edytuj wykŏz';
$string['editmaxmark'] = 'Edycyjŏ maksymalnego zaznaczyniŏ';
$string['editofflinequiz'] = 'Edytuj test oflajn';
$string['editofflinesettings'] = 'Edytuj ustawiyniŏ oflajn';
$string['editorder'] = 'Edytuj porzōndek';
$string['editparticipants'] = 'Edytuj uczestnikōw';
$string['editquestion'] = 'Edytuj pytanie';
$string['editscannedform'] = 'Edytuj zeskanowany formular';
$string['editthislist'] = 'Edytuj tyn wykŏz';
$string['emptygroups'] = 'Niykere grupy testu oflajn sōm prōzne. Przidej jakeś pytaniŏ.';
$string['enroluser'] = 'Zapisz używŏcza';
$string['erroraccessingreport'] = 'Niy mŏsz uprawniyń do przeglōndaniŏ tego reportu.';
$string['eventattemptdeleted'] = 'Wychrōniōno było podejściŏ testu oflajn';
$string['eventattemptpreviewstarted'] = 'Napoczynty przeglōnd podejść testu oflajn';
$string['eventattemptreviewed'] = 'Przezdrzano było podejście testu oflajn';
$string['eventattemptsummaryviewed'] = 'Pokŏzano podsumowanie podejść testu oflajn';
$string['eventattemptviewed'] = 'Pokŏzano podejście testu oflajn';
$string['eventdocscreated'] = 'Utworzōno było formulary ôdpowiedzi i pytaniŏ testu oflajn';
$string['eventdocsdeleted'] = 'Wychrōniōno było formulary ôdpowiedzi i pytaniŏ testu oflajn';
$string['eventeditpageviewed'] = 'Pokŏzano strōnã edycyje testu oflajn';
$string['eventofflinequizattemptsubmitted'] = 'Prziwstōno było do podejściŏ testu oflajn';
$string['eventoverridecreated'] = 'Utworzōno było nadpisany test oflajn';
$string['eventoverridedeleted'] = 'Wychrōniōno było nadpisany test oflajn';
$string['eventoverrideupdated'] = 'Zaktualizowano było nadpisany test oflajn';
$string['eventparticipantmarked'] = 'Zaznaczōno było ryncznie uczestnikōw testu oflajn';
$string['eventquestionmanuallygraded'] = 'Pytanie ôcyniōne ryncznie';
$string['eventreportviewed'] = 'Przejrzany report testu oflajn';
$string['eventresultsregraded'] = 'Powtōrnie ôcyniōno było wyniki testu oflajn';
$string['everythingon'] = 'włōnczōne';
$string['excelformat'] = 'Archa Excel (XLSX)';
$string['fileformat'] = 'Format dlŏ arch pytań';
$string['fileformat_help'] = 'Ôbier, eli chcesz, mieć archy pytań w formacie PDF, TXT abo DOCX. Formulary ôdpowiedzi i archy korekty bydōm dycki gynerowane w formacie PDF.';
$string['fileprefixanswer'] = 'Formular ôdpowiedzi';
$string['fileprefixform'] = 'Formular pytań';
$string['fileprefixparticipants'] = 'Wykŏz uczestnikōw';
$string['filesizetolarge'] = 'Niykere ze Twojich zbiorōw ôbrazōw sōm barzo sroge. Wymiary ôstanõ zmyńszōne w czasie interpretacyje. Starej sie skanować w rozdzielczości pōmiyndzy 200 a 300 dpi w trybie czŏrno biołym. Nastympnym razym przyspieszy to interpretacyje wynikōw.';
$string['fontsize'] = 'Miara pisma';
$string['forautoanalysis'] = 'Do autōmatycznyj analizy';
$string['formforcorrection'] = 'Formular korekty dlŏ grupy {$a}';
$string['formforgroup'] = 'Formular pytaniŏ dlŏ grupy {$a}';
$string['formforgroupdocx'] = 'Formular pytaniŏ dlŏ grupy {$a} (DOCX)';
$string['formforgrouplatex'] = 'Formular pytaniŏ dlŏ grupy {$a} (LATEX)';
$string['formsexist'] = 'Formulary ôstały utworzōne.';
$string['formsexistx'] = 'Formulary już utworzōne (<a href="{$a}">Pobier formulary</a>)';
$string['formsheetsettings'] = 'Ustawiyniŏ formularu';
$string['formwarning'] = 'Niy ma zdefiniowanego formularu ôdpowiedzi. Skōntaktuj sie z administratorym.';
$string['fromquestionbank'] = 'z bazy pytań';
$string['functiondisabledbysecuremode'] = 'To fungowanie je terŏźnie zastawiōnŏ';
$string['generalfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ';
$string['generalfeedback_help'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ to tekst kery je pokazowany po prōbie ôdpowiedzi na pytanie. W ôpaczności do informacyje ôbrotnyj dlŏ kōnkretnego pytaniŏ kerŏ je znŏleżnŏ ôd danyj ôdpowiedzi, ôgōlnŏ informacyjŏ ôbrotnŏ je dycki pokazowanŏ.';
$string['generatepdfform'] = 'Gyneruj formular PDF';
$string['grade'] = 'Ôcyna';
$string['gradedon'] = 'Ôcyniōny';
$string['gradedscannedform'] = 'Zeskanowany formular z ôcynami';
$string['gradeiszero'] = 'Uwŏga: Maksymalnŏ ôcyna dlŏ tego testu oflajn wynosi 0 pōnktōw!';
$string['gradeswarning'] = 'Punktacyje pytań muszōm być liczbami!';
$string['gradewarning'] = 'Punktacyjŏ pytaniŏ musi być liczbōm!';
$string['gradingofflinequiz'] = 'Ôcyny';
$string['gradingoptionsheading'] = 'Ôpcyje ôcynianiŏ';
$string['greeniscross'] = 'rachowane na krziż';
$string['group'] = 'Grupa';
$string['groupoutofrange'] = 'Grupa była poza zakresem i ôstała zastōmpiōnŏ Grupōm A.';
$string['hasresult'] = 'Istniejōm wyniki';
$string['idnumber'] = 'Numer ID';
$string['imagefile'] = 'Zbiōr ôbrazu';
$string['imagenotfound'] = 'Zbiōr ôbrazu: {$a} niy znaleziōny!';
$string['imagenotjpg'] = 'Ôbrŏz niy ma zorty jpg abo png: {$a}';
$string['imagickwarning'] = 'Brakuje imagemagick: Poproś administratora systymu coby zainstalowoł bibliŏtykã imagemagick i wybadej chodnik do programu kōnwertujōncego w ustawiyniach filtra notacyje Tex. Bez tego niy możesz zaimportować zbiorōw TIF.';
$string['importerror11'] = 'Istniejōm inksze wyniki';
$string['importerror12'] = 'Używŏcz niy zaregistrowany';
$string['importerror13'] = 'Brak danych grupy';
$string['importerror14'] = 'Niy idzie pobrać';
$string['importerror15'] = '#Niypewny zaznaczyniŏ';
$string['importerror16'] = 'Błōnd strōny';
$string['importerror17'] = 'Strōna niykōmpletnŏ';
$string['importerror21'] = 'Niy idzie pobrać';
$string['importerror22'] = '#Niypewny zaznaczyniŏ';
$string['importerror23'] = 'Brak używŏcza na wykazowi';
$string['importerror24'] = 'Wykŏz niy wychrōniōnŏ';
$string['importlinkresults'] = 'Link do wynikōw: {$a}';
$string['importlinkverify'] = 'Link do weryfikacyje: {$a}';
$string['importnumberexisting'] = 'Liczba zdublowanych formularōw: {$a}';
$string['importnumberverify'] = 'Liczba formularōw wymŏgajōncych weryfikacyje: {$a}';
$string['importtimefinish'] = 'Proces zakōńczōny: {$a}';
$string['importtimestart'] = 'Proces sztartniynty: {$a}';
$string['inconsistentdata'] = 'Niespójność danych: {$a}';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['insecuremarkings'] = '#Niypewny zaznaczyniŏ wymŏgajōm recznych poprŏw';
$string['insecuremarkingsforquestion'] = '#Niypewny zaznaczyniŏ wymŏgajōm ryncznego poprawiyniŏ dlŏ pytaniŏ';
$string['insertnumber'] = 'Wkludź nŏleżny numer idyntyfikacyjny zaznaczōny modrõ rōmkōm.';
$string['instruction1'] = 'Tyn formular ôdpowiedzi ôstanie autōmatycznie zeskanowany. Niy skłŏdej i niy poplam karty ôdpowiedzi. Używej ino filŏka z czŏrnym farbōm do zaznaczaniŏ pōl.';
$string['instruction2'] = 'Ino właściwie zaznaczōne pola ôstanõ sprŏwnie ôdczytane!. Jeźli chcesz dokōnać korekty, zamaluj cołke felernie zaznaczōne pole. Pole take ôstanie ôdczytane za niyôchechowane:';
$string['instruction3'] = 'Poprawiōnŏ ôdpowiydź niy może być rŏz jeszcze zaznaczōnŏ. Niy pisz niczego poza polami przeznaczōnymi do ôdpowiedzi.';
$string['introduction'] = 'Wkludzynie';
$string['invalidformula'] = 'Podano było niynŏleżnõ formułã do powiōnzaniŏ używŏcza. Formuła musi mieć format &lt;prefix&gt;[&lt;#cyfry&gt;]&lt;suffix&gt;=&lt;pole-w-tabule-user&gt;.';
$string['invalidnumberofdigits'] = 'Podano było niynŏleżnõ liczbã cyfr. Przizwolōne je ôd 1 do 9 cyfr.';
$string['invaliduserfield'] = 'Podano było niynŏleżny miano pola w tabule user.';
$string['invigilator'] = 'Wybadujōncy';
$string['ischecked'] = 'Uczestnik je zaznaczōny';
$string['isnotchecked'] = 'Uczestnik niy ma zaznaczōny';
$string['itemdata'] = 'Dane pozycyje';
$string['keepfilesfordays'] = 'Przechowuj zbiory bez dni';
$string['lightgray'] = 'Jasny siwy';
$string['linktoscannedform'] = 'Widok zeskanowanego formularu';
$string['listnotdetected'] = 'Niy idzie wykryć kodu kreskowego na wykazowi!';
$string['logdeleted'] = 'Wpis logu {$a} wychrōniōny.';
$string['logourl'] = 'Adresa URL Logo';
$string['logourldesc'] = 'Adresa URL ôbrŏzka kery je wyświytlany w prawym wiyrchnim roga na formularach ôdpowiedzi. bp. <b>http://www.twojastrona.pl/mojelogo.png</b> abo <b>../chodnik/do/twojigo/logo.png</b>. Maksymalnym przizwolōnym miarōm je 520x140 pikselōw. Formulary ôdpowiedzi niy mogōm być ôcyniōne jeźli ôbrŏz tyn przekrŏczŏ maksymalnŏ miara!';
$string['lowertrigger'] = 'Drugŏ spodniŏ granica';
$string['lowertriggerzero'] = 'Drugŏ spodniŏ granica je zarowa';
$string['lowerwarning'] = 'Piyrszŏ spodniŏ granica';
$string['lowerwarningzero'] = 'Piyrszŏ spodniŏ granica je zerowŏ';
$string['marks'] = 'Zaznaczyniŏ';
$string['matrikel'] = 'Numer sztudynta';
$string['maxgradewarning'] = 'Maksymalnŏ ôcyna musi być liczbōm!';
$string['maxmark'] = 'Maksymalne zaznaczynie';
$string['membersinplist'] = '{$a->count} uczestnikōw w <a href="{$a->url}">{$a->name}</a>';
$string['missingimagefile'] = 'Brak zbioru ôbrazu';
$string['missingitemdata'] = 'Brakujōncŏ(e) ôdpowiydź(dzi) dlŏ używŏcza {$a}';
$string['missinglogdata'] = 'Brakuje danych logowaniŏ dlŏ istniejōncych wynikōw.';
$string['missingquestion'] = 'Wyglōndŏ na to iże pytanie już niy istnieje';
$string['missinguserid'] = 'Brakuje numera idyntyfikacyjnego używŏcza! Niy idzie ôdczytać kodu kreskowego!';
$string['modulename'] = 'Test Oflajn';
$string['modulenameplural'] = 'Testy Oflajn';
$string['moodleprocessing'] = 'Niych Moodle przetwŏrzŏ dane';
$string['movecorners'] = 'Nojprzōd zmiyń pozycyje zaznaczōnymi narożnikami. Użyj metody przeciōngnij i spuść.';
$string['moveselectedonpage'] = 'Przeniyś ôbrane pytaniŏ na strōnã: {$a}';
$string['multianswersforsingle'] = 'Moc ôdpowiedzi do pytaniŏ jednokrotnego wyboru';
$string['multichoice'] = 'Wybōr wielokrotny';
$string['multipleanswers'] = 'Ôbier aby jednã ôdpowiydź.';
$string['name'] = 'Miano testu oflajn';
$string['neededcorrection'] = '<strong>Uwŏga: Niykere ze Twojich zaznaczyń wymŏgały ryncznyj korekty. Przijzdrzij sie czerwōnym kwadratōm na miyniōnym ôbrŏzku.
<br />Ôznaczajōm ryncznõ interwyncyjõ bez rechtora i ôpōźniyły publikacyje wynikōw testu oflajn!</strong>';
$string['newgrade'] = 'Ôcyniōne';
$string['newpage'] = 'Nowŏ strōna';
$string['noattemptexists'] = 'Brak wynikōw';
$string['noattemptsonly'] = 'Pokŏż ino sztudyntōw bez wynikōw';
$string['nocourse'] = 'Brakuje kursu ô id {$a->course} do kerego przinŏleży test oflajn ô ID {$a->offlinequiz}.';
$string['nogradesseelater'] = 'Tyn test niy ôstoł jeszcze ôcyniōny dlŏ {$a}. Tukej bydōm ôpublikowane wyniki.';
$string['nogroupdata'] = 'Żŏdnych danych grup dlŏ używŏcza {$a}';
$string['nomcquestions'] = 'Niy ma żŏdnych pytań wielokrotnego wyboru w Grupie {$a}';
$string['noofflinequiz'] = 'Niy ma żŏdnego testu oflajn z id {$a}!';
$string['noparticipantsfound'] = 'Niy znaleziōno było uczestnikōw';
$string['nopdfscreated'] = 'Dokumynta niy utworzōne!';
$string['noquestions'] = 'Niykere grupy testōw oflajn sōm prōzne. Przidej jakeś pytaniŏ.';
$string['noquestionselected'] = 'Niy zaznaczōno było żŏdnych pytań!';
$string['noquestionsfound'] = 'Niy ma żŏdnych pytań w Grupie {$a}!';
$string['noquestionsonpage'] = 'Prōznŏ strōna';
$string['noresults'] = 'Niy ma żŏdnych wynikōw.';
$string['noreview'] = 'Niy mŏsz uprawniyń do przeglōndaniŏ tego testu oflajn';
$string['noscannedpage'] = 'Niy ma zeskanowanyj strōny z ID {$a}!';
$string['nothingtodo'] = 'Nic do zrobiyniŏ!';
$string['notxtfile'] = 'Brak zbioru TXT';
$string['notyetgraded'] = 'Jeszcze niy ôcyniōne';
$string['nozipfile'] = 'Brak zbioru ZIP';
$string['numattemptsqueue'] = '{$a} formulary ôdpowiedzi przidane do raje. Ôstanie wysłany email na Twoja adresa po #zakōńczynie przetwŏrzaniŏ danych.';
$string['numattemptsverify'] = 'Zeskanowane formulary ôczekujōnce na korektã: {$a}';
$string['numberformat'] = 'Wert musi być liczbōm z {$a} cyframi!';
$string['numbergroups'] = 'Liczba grup';
$string['numquestionsx'] = 'Pytaniŏ: {$a}';
$string['numusersadded'] = '{$a} uczestnikōw przidanych';
$string['odsformat'] = 'Archa OpenDocument (ODS)';
$string['offlineimplementationfor'] = 'Implymyntacyjŏ oflajn dlŏ';
$string['offlinequiz:addinstance'] = 'Przidej test oflajn';
$string['offlinequiz:attempt'] = 'Podyjmniynte testy';
$string['offlinequiz:createofflinequiz'] = 'Utwōrz formulary testu oflajn';
$string['offlinequiz:deleteattempts'] = 'Wychrōń wyniki testu oflajn';
$string['offlinequiz:grade'] = 'Ryncznie ôcyń testy oflajn';
$string['offlinequiz:manage'] = 'Zarzōndzej testami oflajn';
$string['offlinequiz:preview'] = 'Podgląd testōw oflajn';
$string['offlinequiz:view'] = 'Informacyje testu oflajn';
$string['offlinequiz:viewreports'] = 'Widok reportōw testu oflajn';
$string['offlinequizcloses'] = 'Zawrzij test oflajn';
$string['offlinequizcloseson'] = 'Przeglōnd dlŏ tego testu oflajn zakōńczy sie {$a}';
$string['offlinequizisclosed'] = 'Zawarty test oflajn';
$string['offlinequizisclosedwillopen'] = 'Test oflajn zawarty (ofyn {$a})';
$string['offlinequizisopen'] = 'Tyn test oflajn je ôtwarty';
$string['offlinequizisopenwillclose'] = 'Test oflajn ôtwarty (zawarcie {$a})';
$string['offlinequizopenedon'] = 'Tyn test oflajn bydzie ôtwarty ô {$a}';
$string['offlinequizopens'] = 'Ofyn testu oflajn';
$string['offlinequizsettings'] = 'Ustawiyniŏ oflajn';
$string['offlinequizwillopen'] = 'Ofyn testu oflajn w {$a}';
$string['oneclickenrol'] = 'Zŏpisy 1-klikniyńciym';
$string['oneclickenroldesc'] = 'Jeźli ta ôpcyjŏ je aktywnŏ rechtory majōm możliwość zapisowanie używŏczōw jednym klikniyńciym w czasie korekty formularōw ôdpowiedzi (Błōnd "Brak używŏcza w kursie").';
$string['oneclickrole'] = 'Rola dlŏ zŏpisōw 1-klikniyńciym.';
$string['oneclickroledesc'] = 'Ôbier rolã używanõ do zŏpisōw 1-klikniyńciym. Ino role z zortōm "sztudynt" mogōm ôstać ôbrane.';
$string['onlylocalcategories'] = 'Ino lokalne kategoryje pytaniŏ';
$string['orderandpaging'] = 'Porzōndek i stronicowanie';
$string['orderandpaging_help'] = 'Liczby 10, 20, 30, ... naprzeciw kożdego pytaniŏ skazujōm na porzōndek w pytaniach. Liczby wzrŏstajōm w krokach co 10 bez ôstawianie plac na wstawiynie ekstra pytań. Coby zmiynić porzōndek pytań, zmiyń liczby bez klikanie na knefel "Zmiyń porzōndek pytań".

Coby przidać straciyły strōn po ôsobnych pytaniach, zaznacz checkbox\'y kole pytań i kliknij knefel "Przidej straciyły strōny po ôbranych pytaniach".

Coby porozkłŏdać pytaniŏ na moc strōnach, kliknij knefel przearanżowanie strōn i ôbier pragniyntõ liczbã pytań na strōnie.';
$string['orderingofflinequiz'] = 'Porzōndek i stronicowanie';
$string['outof'] = '{$a->grade} z możliwych {$a->maxgrade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ';
$string['page-mod-offlinequiz-edit'] = 'Edycyjŏ strōny testu oflajn';
$string['page-mod-offlinequiz-x'] = 'Leda jakŏ strōna testu oflajn';
$string['pagenotdetected'] = 'Niy idzie wykryć kodu kreskowego na strōnie!';
$string['pagesizeparts'] = 'Pokazowanych uczestnikōw  na strōnie:';
$string['papergray'] = 'Wert biyle papiōru';
$string['papergray_help'] = 'Jeźli biołe tajla zeskanowanych formularōw ôdpowiedzi sōm barzo ćmawe, możesz to poprawić bez zmiynianie ustawiyniŏ tego parametra na ćmawy siwy.';
$string['partcheckedwithoutresult'] = '<a href="{$a->url}">{$a->count} wybadanych uczestnikōw bez wyniku</a>';
$string['partcheckedwithresult'] = '{$a} wybadanych uczestnikōw z wynikym';
$string['participants'] = 'Uczestniki';
$string['participants_help'] = '<p>Brify uczestnikōw sōm zaprojektowane dlŏ testōw oflajn z mocōm uczestnikami. Pōmŏgajōm rechtorowi wybadować kerzi sztudynciŏ uczestniczyli w teście i eli wszyjske wyniki testu ôstały zaimportowane.
Możesz przidŏwać używŏczōw do roztōmajtych wykazōw. Kożdy wykŏz może bez tyn przikłŏd zawiyrać uczestnikōw w ôsobnych zalach. Uczestniki mogōm być czōnkami ekstra grupy. Do tworzyniŏ tych grup może być spotrzebowowane nŏczynie registracyje do grup.
Brify uczestnikōw mogōm być pobiyrane za dokumynta PDF, durkowane i zaznaczane krziżykami tak jak ôdpowiedzi na formularach testōw oflajn. Po tym mogōm być wgrŏwane a zaznaczyni sztudynciŏ bydōm skŏzani za terŏźni w bazie danych.
Starej sie unikać zaplamienia kodōw kreskowych pōniywŏż sōm spotrzebowowane do idyntyfikacyje sztudyntōw.</p>';
$string['participantsinlists'] = 'Uczestniki na wykazowi';
$string['participantslists'] = 'Uczestniki';
$string['partuncheckedwithoutresult'] = '{$a} niesprawdzonych uczestnikōw bez wyniku';
$string['partuncheckedwithresult'] = '<a href="{$a->url}">{$a->count} niesprawdzonych uczestnikōw z wynikym</a>';
$string['pdfdeletedforgroup'] = 'Formular dlŏ grupy {$a} wychrōniōny';
$string['pdfintro'] = 'Ekstra informacyjŏ';
$string['pdfintro_help'] = 'Ta informacyjŏ bydzie durkowanŏ na piyrszyj strōnie archy pytań i winna zawiyrać bazowe informacyje ô tym jak wypołnić formular ôdpowiedzi.';
$string['pdfintrotext'] = '<b>Jak nŏleżno zaznaczać?</b><br />Tyn formular ôdpowiedzi bydzie autōmatycznie zeskanowany. Niy skłŏdej i niy poplam go. Używej filŏka z czŏrnym wkładym do zaznaczaniŏ pōl. Jeźli chcesz dokōnać korekty, zamaluj cołkowicie korygowany kwadracik. Pole te ôstanie #zinterpretować za niyôchechowane.<br />';
$string['pdfintrotoolarge'] = 'Wkludzynie je za duge (maks. 2000 znakōw).';
$string['pdfscreated'] = 'Formular PDF ôstoł utworzōny';
$string['pdfsdeletedforgroup'] = 'Formulary dlŏ grupy {$a} wychrōniōne';
$string['pearlywhite'] = 'Perłowo bioły';
$string['pluginadministration'] = 'Administracyjŏ quizem oflajn';
$string['pluginname'] = 'Test Oflajn';
$string['point'] = 'pōnkt';
$string['present'] = 'Ôbecność';
$string['preventsamequestion'] = 'Niy przizwŏlej na wystympowanie tego samego pytaniŏ w roztōmajtych grupach';
$string['preview'] = 'Podgląd';
$string['previewquestion'] = 'Podgląd pytaniŏ';
$string['printstudycodefield'] = 'Durkuj pole numer sztudynta na arsze pytań';
$string['printstudycodefield_help'] = 'Jeźli zaznaczōne, pole numer sztudynta bydzie durkowane na piyrszyj strōnie archy pytań.';
$string['questionbankcontents'] = 'Zawartość banki pytań';
$string['questionforms'] = 'Formulary pytań';
$string['questioninfoanswers'] = 'Liczba nŏleżnych ôdpowiedzi';
$string['questioninfocorrectanswer'] = 'nŏleżnŏ ôdpowiydź';
$string['questioninfocorrectanswers'] = 'nŏleżne ôdpowiedzi';
$string['questioninfonone'] = 'Nic';
$string['questioninfoqtype'] = 'Zorta pytaniŏ';
$string['questionname'] = 'Miano pytaniŏ';
$string['questionsheet'] = 'Archa pytań';
$string['questionsin'] = 'Pytań w';
$string['questionsinthisofflinequiz'] = 'Pytań w tym teście oflajn';
$string['questiontextisempty'] = '[Tekst prōznego pytaniŏ]';
$string['quizdate'] = 'Datōm testu oflajn';
$string['quizopenclose'] = 'Datōmu otwarcia i zawarciŏ';
$string['randomfromexistingcategory'] = 'Losowe pytanie z istniejōncyj kategoryje';
$string['randomnumber'] = 'Liczba losowych pytań';
$string['randomquestionusinganewcategory'] = 'Losowe pytanie bez używanie nowyj kategoryje';
$string['readjust'] = 'Przipasuj';
$string['reallydeletepdfs'] = 'Eli na zicher chcesz wychrōnić formulary?';
$string['recreatepdfs'] = 'Ôdtwōrz PDFy';
$string['recurse'] = 'Przistōmp tyż pytaniŏ z podkategoryje';
$string['rediswrong'] = 'niynŏleżny krziżyk abo brak krziżyka';
$string['refreshpreview'] = 'Ôdświyż podgląd';
$string['regradedisplayexplanation'] = '<b>Uwŏga:</b> Zmiynianie ôcyny niy zmiyni zaznaczyń kere ôstały ryncznie nadpisane!';
$string['regradingquiz'] = 'Zmiynianie ôcyny';
$string['regradingresult'] = 'Wynik zmiyniōnych ôcyn dlŏ używŏcza {$a}...';
$string['reloadpreview'] = 'Przeladuj podgląd';
$string['reloadquestionlist'] = 'Przeladuj wykŏz pytań';
$string['remove'] = 'Wychrōń';
$string['removeemptypage'] = 'Wychrōń prōznõ strōnã';
$string['removepagebreak'] = 'Wychrōń straciōł strōny';
$string['removeselected'] = 'Wychrōń zaznaczōne';
$string['reordergroupquestions'] = 'Zmiyń porzōndek Grup pytań';
$string['reorderquestions'] = 'Zmiyń porzōndek pytań';
$string['reordertool'] = 'Pokŏż nŏczyniŏ przearanżowania strōn';
$string['repaginate'] = 'Przearanżowanie strōn z {$a} pytaniami na strōnie';
$string['repaginatecommand'] = 'Przearanżowanie strōn';
$string['repaginatenow'] = 'Przearanżuj strōny terŏz';
$string['reportoverview'] = 'Przeglōnd';
$string['reportstarts'] = 'przeglōnd wynikōw';
$string['resetofflinequizzes'] = 'Resetowanie danych testōw oflajn';
$string['review'] = 'Przeglōnd';
$string['reviewbefore'] = 'Przizwōl przeglōndać kej test oflajn je ôtwarty';
$string['reviewclosed'] = 'Po zawarciu testu oflajn';
$string['reviewcloses'] = 'Przeglōndy zawarte';
$string['reviewimmediately'] = 'Niyzawodnie po podejściu';
$string['reviewincludes'] = 'Przeglōnd zawiyrŏ';
$string['reviewofresult'] = 'Przeglōnd wynikōw';
$string['reviewopens'] = 'Przeglōndy ôtwarte';
$string['reviewoptions'] = 'Sztudynciŏ mogōm zobŏczyć';
$string['reviewoptionsheading'] = 'Ôpcyje przeglōndu';
$string['rimport'] = 'Wgrej/Poprŏw';
$string['rotate'] = 'Ôbrōć';
$string['rotatingsheet'] = 'Archa je ôbrōcōnŏ...';
$string['save'] = 'Zapisz';
$string['saveandshow'] = 'Zapisz i pokŏż pōmiany dlŏ sztudyntōw';
$string['savescannersettings'] = 'Zapisz ustawiyniŏ skanera';
$string['scannedform'] = 'Zeskanowany formular';
$string['scannerformfortype'] = 'Formular zorty {$a}';
$string['scanneroptions'] = 'Ustawiyniŏ skanera';
$string['scannerpdfs'] = 'Prōzne formulary';
$string['scannerpdfstext'] = 'Pobier miyniōne snŏżne formulary jeźli chcesz użyć włŏsnego softwaru do skanowaniŏ.';
$string['scanningoptionsheading'] = 'Ôpcyje skanowaniŏ';
$string['score'] = 'Wynik';
$string['select'] = 'Ôbier';
$string['selectagroup'] = 'Ôbier grupã';
$string['selectall'] = 'Zaznacz wszyjsko';
$string['selectcategory'] = 'Ôbier kategoryjõ';
$string['selectdifferentgroup'] = 'Proszã ôbrać inkszõ grupã!';
$string['selectedattempts'] = 'Ôbrane podejściŏ...';
$string['selectformat'] = 'Ôbier format...';
$string['selectgroup'] = 'Ôbier grupã';
$string['selectlist'] = 'Ôbier wykŏz abo sprōbuj przipasować archa:';
$string['selectnone'] = 'Ôdznacz wszyjsko';
$string['selectpage'] = 'Ôbier numer strōny abo sprōbuj przipasować archa:';
$string['selectquestiontype'] = '-- Ôbier zorta pytaniŏ --';
$string['showallparts'] = 'Pokŏż wszyjskich {$a} uczestnikōw';
$string['showcopyright'] = 'Pokŏż kōmunikat ô prawach autōrskich';
$string['showcopyrightdesc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, kōmunikat ô prawach autōrskich bydzie widzialne dlŏ sztudyntōw na strōnie przeglōndu wynikōw.';
$string['showgrades'] = 'Durkuj punktacyje pytaniŏ';
$string['showgrades_help'] = 'Ta ôpcyjŏ kōntroluje eli maksymalne ôcyny pytań testu oflajn winny być durkowane na arsze pytań.';
$string['showmissingattemptonly'] = 'Pokŏż wszyjskich zaznaczōnych uczestnikōw bez wynikōw';
$string['showmissingcheckonly'] = 'Pokŏż wszyjskich niyôchechowanych uczestnikōw z wynikami';
$string['shownumpartsperpage'] = 'Pokŏż {$a} uczestnikōw na strōnie';
$string['showquestioninfo'] = 'Durkuj informacyje na tymat ôdpowiedzi';
$string['showquestioninfo_help'] = 'Ôpcyjōm tã możesz kōntrolować kere ekstra informacyje ô pytaniu sōm durkowane na arsze pytań.
Możesz ôbrać jedno z miyniōnych:
<ul>
<li> Nic
<li> Zorta pytaniŏ - Durkowanŏ bydzie w znŏleżności ôd zorty pytaniŏ: pojedynczy wybōr, wielokrotny wybōr, wszyjsko abo nic
<li> Liczba nŏleżnych ôdpowiedzi - Durkowanŏ bydzie liczba nŏleżnych ôdpowiedzi
</ul>';
$string['showstudentview'] = 'Pokŏż widok sztudynta';
$string['showtutorial'] = 'Pokŏż samouczek testu oflajn dlŏ sztudyntōw.';
$string['showtutorial_help'] = 'Ta ôpcyjŏ ôkryślŏ majōm sztudynciŏ widzieć samouczek podstaw testōw oflajn.
Samouczek zawiyrŏ informacyje ô tym jak doradzić sie z roztōmajtyj zorty dokumyntami w testach oflajn. W czynści praktycznyj uczōm jak sprŏwnie ôdnotować ID uczestnika.
<br />
<b>Swrōć uwŏgã:</b><br />
Jeźli ta ôpcyjŏ je ustawiōnŏ na "Ja", ale skryjesz link testu oflajn,samouczek niy bydzie widzialny. W przipŏdku kej przidŏsz link do samouczka na strōnie kursu.';
$string['showtutorialdescription'] = 'Możesz przidać link do samouczka na strōnie kursu bez używanie miyniōnego adresy URL:';
$string['shuffleanswers'] = 'Miyszej ôdpowiedzi';
$string['shufflequestions'] = 'Miyszej pytaniŏ';
$string['shufflequestionsanswers'] = 'Miyszej pytaniŏ i ôdpowiedzi';
$string['shufflequestionsselected'] = 'Ôpcyjŏ miyszaniŏ pytań ôstała ustawiōnŏ, bez to niykere ôperacyje na tyj strōnie niy sōm przistympne. Coby zmiynić {$a} ôpcyje miyszaniŏ.';
$string['shufflewithin'] = 'Miyszej we postrzodku pytań';
$string['shufflewithin_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, elymynta kożdego pytaniŏ bydōm losowo miyszane kożdy rŏz kedy naciśniesz knefel przeladuj na formatce podglądu. UWŎGA: Te ustawiynie tykŏ ino pytań kere majōm aktywowanõ ôpcyje miyszaniŏ.';
$string['signature'] = '#Podpis';
$string['singlechoice'] = 'Pojedyńczy wybōr';
$string['standard'] = 'Sztandardowy';
$string['starttutorial'] = 'Sztartnij samouczek tykajōncy testu';
$string['statistics'] = 'Statystyki';
$string['statisticsplural'] = 'Statystyki';
$string['statsoverview'] = 'Przeglōnd statystyk';
$string['studycode'] = 'Kod podszukowaniŏ';
$string['theattempt'] = 'Podejście';
$string['timesup'] = 'Czas #minōńć';
$string['totalmarksx'] = 'Suma z zaznaczōnych: {$a}';
$string['totalpointsx'] = 'Suma z zaznaczōnych: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Wrŏz {$a} pytań w kategoryje';
$string['trigger'] = 'niższŏ/wyższŏ granica';
$string['tutorial'] = 'Samouczek do testōw oflajn';
$string['type'] = 'Zorta';
$string['uncheckparts'] = 'Zaznacz ôbranych uczestnikōw za niyôbecnych';
$string['updatedsumgrades'] = 'Suma wszyjskich ôcyn w Grupie {$a->letter} ôstała przeliczona na {$a->grade}.';
$string['upgradingfilenames'] = 'Aktualizowanie mian zbiorōw dokumyntōw: test oflajn {$a->done}/{$a->outof} (ID testu oflajn {$a->info})';
$string['upgradingilogs'] = 'Aktualizowanie zeskanowanych strōn: zeskanowanŏ strōna {$a->done}/{$a->outof} <br/>(ID testu oflajn {$a->info})';
$string['upgradingofflinequizattempts'] = 'Aktualizowanie podejść do testu oflajn: test offlinez {$a->done}/{$a->outof} <br/>(ID testu oflajn {$a->info})';
$string['uppertrigger'] = 'Wyższŏ drugŏ granica';
$string['uppertriggerzero'] = 'Wyższŏ drugŏ granica wynosi nul';
$string['upperwarning'] = 'Wyższŏ piyrszŏ granica';
$string['upperwarningzero'] = 'Wyższŏ piyrszŏ granica wynosi nul';
$string['useradded'] = 'Używŏcz {$a} przidany';
$string['userdoesnotexist'] = 'Używŏcz {$a} niy istnieje w systymie';
$string['useridentification'] = 'Idyntyfikacyjŏ używŏcza';
$string['usernotincourse'] = 'Brak używŏcz {$a} w kursie';
$string['usernotinlist'] = 'Używŏcz niy zaregistrowany na wykazowi!';
$string['usernotregistered'] = 'Używŏcz {$a} niy ma zaregistrowany w kursie';
$string['valuezero'] = 'Wert niy winna być zerowŏ';
$string['viewresults'] = 'Podgląd wynikōw';
$string['white'] = 'Bioły';
$string['withselected'] = 'Z zaznaczōnymi...';
$string['zerogradewarning'] = 'Ôstrzeżynie: Punktacyjŏ Twojigo testu oflajn  je 0.0!';
$string['zipfile'] = 'zbiōr ZIP';
