<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'szl', version '3.6'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Ôsiōngniyntŏ wŏga';
$string['areyousure'] = 'Eli na zicher chcesz pociepnōńć skłŏdnik?';
$string['combination'] = 'Zestŏw skłŏdnikōw';
$string['connector'] = 'I';
$string['created'] = 'Utworzōny';
$string['createdfromip'] = 'Utworzōny z IP';
$string['debugmode:currentweight'] = 'Terŏźnŏ wŏga: {$a}';
$string['debugmode:heading'] = 'Tryb debugowaniŏ';
$string['devicename'] = 'Maszina';
$string['email:subject'] = 'Niy podarziło sie wlogować {$a}';
$string['enablefactor'] = 'Włōncz skłŏdnik';
$string['error:actionnotfound'] = 'Akcyjŏ „{$a}” niy ma ôbsugowanŏ';
$string['error:directaccess'] = 'Ta strōna niy winna być bezpostrzednio przistympnŏ';
$string['error:factornotenabled'] = 'Skłŏdnik MFA „{$a}” niy ma włōnczōny';
$string['error:factornotfound'] = 'Niy znaleziōno było skłŏdniku MFA „{$a}”';
$string['error:home'] = 'Kliknij tukej, coby wrōcić do strōny głownyj.';
$string['error:notenoughfactors'] = 'Niy podarziło sie uwierzitelnić';
$string['error:reauth'] = 'Niy mogli my potwiyrdzić Twojij tożsamości w stopniu stykajōncym do społniyniŏ wymŏganyj polityki bezpieczyństwa uwierzitelnianiŏ. Jeźli pōminōłś jake ino skłŏdnik uwierzitelniyniŏ, możesz sprōbować zaś abo skōntaktować sie z administratorym placu.';
$string['error:revoke'] = 'Niy idzie wypedzieć skłŏdniku';
$string['error:setupfactor'] = 'Niy idzie ustawić skłŏdniku';
$string['error:support'] = 'Jeźli durch niy możesz sie wlogować abo uwŏżŏsz, iże widzisz tyn kōmunikat bez pōmyłkã, dlŏ dostaniŏ pōmocy wyślij e-mail na nastympujōncy adresa:';
$string['error:wrongfactorid'] = 'Idyntyfikatōr skłŏdniku "{$a}" je niynŏleżny';
$string['event:userpassedmfa'] = 'Nŏleżnŏ weryfikacyjŏ';
$string['event:userrevokedfactor'] = 'Wypedzynie skłŏdniku';
$string['event:usersetupfactor'] = 'Kōnfiguracyjŏ skłŏdniku';
$string['factor'] = 'Skłŏdnik';
$string['factorreport'] = 'Report przistympnych skłŏdnikōw';
$string['factorrevoked'] = 'Skłŏdnik "{$a}" ôstoł sprŏwnie pociepniynty.';
$string['factorsetup'] = 'Sprŏwnie skōnfigurowano było skłŏdnik "{$a}".';
$string['fallback'] = 'Skłŏdnik ibryczny';
$string['fallback_info'] = 'Tyn skłŏdnik je ibryczny, jeźli niy skōnfigurowano było żŏdnych inkszych skłŏdnikōw tyn dycki zakōńczy sie #niypowodzynie.';
$string['gotourl'] = 'Przejdź do pierwotnyj adresy URL:';
$string['inputrequired'] = 'Interakcyjŏ używŏcza';
$string['lastverified'] = 'Ôstatniŏ zweryfikowany';
$string['lockoutnotification'] = 'Ôstało Ci {$a} prōb.';
$string['mfa'] = 'MFA';
$string['mfa:mfaaccess'] = 'Wejdź w interakcyjõ z MFA';
$string['mfareports'] = 'Reporty MFA';
$string['mfasettings'] = 'Zarzōndzej MFA';
$string['na'] = 'nd.';
$string['overall'] = 'Podsumowanie';
$string['pending'] = 'W czasie';
$string['pluginname'] = 'Uwierzitelnianie wieloskładnikowego (MFA)';
$string['preferences:activefactors'] = 'Aktywne skłŏdniki';
$string['preferences:availablefactors'] = 'Przistympne skłŏdniki';
$string['preferences:header'] = 'Preferyncyje uwierzitelnianiŏ wieloskładnikowego';
$string['privacy:metadata:tool_mfa'] = 'Dane z skōnfigurowanymi skłŏdnikami MFA';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'Adresa IP, z kerego ustawiōno było skłŏdnik';
$string['privacy:metadata:tool_mfa:factor'] = 'Zorta skłŏdniku';
$string['privacy:metadata:tool_mfa:id'] = 'Idyntyfikatōr';
$string['privacy:metadata:tool_mfa:label'] = 'etyketa skłŏdniku, bp. maszina abo e-mail';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Datōm ôstatnij weryfikacyje używŏcza przi użyciu tego skłŏdniku';
$string['privacy:metadata:tool_mfa:secret'] = 'Dane czułe skłŏdniku';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Datōm utworzyniŏ skłŏdniku';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Datōm ôstatnij modyfikacyje skłŏdniku';
$string['privacy:metadata:tool_mfa:userid'] = 'Idyntyfikatōr używŏcza, co do niego przinŏleży tyn skłŏdnik';
$string['redirecterrordetected'] = 'Przerwano było wykōnowanie szkryftu skirz wykryciŏ niypodpiyranego przekierowania. Wystōmpiōł błōnd przekierowania miyndzy MFA a {$a}.';
$string['revoke'] = 'Wypowiydz';
$string['revokefactor'] = 'Wypowiydz skłŏdnik';
$string['settings:combinations'] = 'Podsumowanie warōnkōw wymŏganych do nŏleżnego wlogowaniŏ';
$string['settings:debugmode'] = 'Włōncz tryb debugowaniŏ';
$string['settings:debugmode_help'] = 'Tryb debugowaniŏ wyświytli małe powiadōmiynie na strōnach administracyje MFA, a tyż na strōnie preferyncyje używŏcza z informacyjami ô aktualnie włōnczōnych skłŏdnikach.';
$string['settings:enabled'] = 'Włōncz szteker MFA';
$string['settings:enabled_help'] = '';
$string['settings:enablefactor'] = 'Włōncz skłŏdnik';
$string['settings:enablefactor_help'] = 'Zaznacz, coby przizwolić na użycie skłŏdniku do uwierzitelnianiŏ MFA.';
$string['settings:general'] = 'Głowne ustawiyniŏ MFA';
$string['settings:lockout'] = 'Prōg szpery';
$string['settings:lockout_help'] = 'Liczba przizwolōnych prōb wkludzyniŏ skłŏdniku uwierzitelniyniŏ bez używŏcza, podwiela używŏcz ôstanie zaszperowany.';
$string['settings:weight'] = 'Wŏga skłŏdniku';
$string['settings:weight_help'] = 'Wŏga tego skłŏdniku, jeźli ôstoł potwiyrdzōny. Coby sie wlogować, używŏcz potrzebuje aby 100 pōnktōw.';
$string['setup'] = 'Kōnfiguracyjŏ';
$string['setupfactor'] = 'Kōnfiguruj skłŏdnik';
$string['setuprequired'] = 'Kōnfiguracyjŏ używŏcza';
$string['state:fail'] = '#Niypowodzynie';
$string['state:neutral'] = 'Neutralny';
$string['state:pass'] = 'Potwiyrdzōny';
$string['state:unknown'] = 'Niyznōmy';
$string['totalweight'] = 'Wŏga cołkowitŏ';
$string['weight'] = 'Wŏga';
